View Issue Details

IDProjectCategoryView StatusLast Update
0001581SpeedFanHardware supportpublic2010-09-01 02:24
ReporterCrusseAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows 7OS Version64-bit
Product Version4.41 beta 
Target VersionFixed in Version4.41 
Summary0001581: W83667HG not found unless CPU-Z or PC Probe II started before Speedfan
DescriptionSpeedfan won't seem to find W83667HG and therefore won't list fan speeds, voltages, or CPU temperature, unless I start CPU-Z or Asus PC Probe II before starting Speedfan. After that everything reports normally.

CPU-Z or PC Probe II won't have to be running at the same time with Speedfan. Only starting and closing either one once makes Speedfan detect W83667HG. CPU core, GPU and HD temperatures are always reported without problems. Attached is Speedfan info before and after running CPU-Z.
Additional Informationi5-750
2x2GB Kingston DDR3 1333MHz

Logged in as a user with administrator privileges. UAC at lowest level (never notify).
TagsNo tags attached.
Motherboard ModelAsus P7P55D LE
Video Card ModelAsus GTS 250 Dark Knight

Activities

2010-03-31 17:17

 

W83667HG_before_cpuz.txt (1,556 bytes)
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $FFE0
Found nVidia GeForce GTS 250
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $FFE0...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Found SAMSUNG HD103SJ on AdvSMART
Found ST3250310AS on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Error loading event -->
  Origin=Winbond W83667HG@$290(onISA@$290)
  ReadingIdx=1
  SourceType=fan
  CheckType=<
  CheckValue=500
  Action=execute
  ActionPar1=C:\Windows\shutdown.bat
  ActionPar2=
  AllowEvery=1
  VerifiedFor=3
Loaded 0 events
W83667HG_before_cpuz.txt (1,556 bytes)

2010-03-31 17:19

 

W83667HG_after_cpuz.txt (1,356 bytes)
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $FFE0
Found nVidia GeForce GTS 250
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
W83667HG (ID=$C1) found on ISA at $290
Scanning Intel SMBus at $FFE0...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Found SAMSUNG HD103SJ on AdvSMART
Found ST3250310AS on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 1 events
W83667HG_after_cpuz.txt (1,356 bytes)

alfredo

2010-04-28 17:48

manager   ~0005250

Please, upload the output of a SEND REPORT (INFO tab) before and after.

Crusse

2010-04-30 18:40

reporter   ~0005259

Done.

hb

2010-05-28 14:14

reporter   ~0005289

Same here. (Asus P7P55-M)

This Message in die "Readings"-Window comes only if i start CPU-Z before:
W83667HG (ID=$C1) found on ISA at $290

I send the reports with speedfan.

I think that my mainboard at home (Asus P7F-M WS) has the same problem. I will test it later.

(sorry for my bad english)

2010-05-30 01:29

 

hb-speedfan-beforecpuz.txt (85,569 bytes)
Sender : XXXXXX
SpeedFan version : SpeedFan 4.41 beta 11
Motherboard model : Asus P7F-M WS

***************************** BIOS INFO

BIOS CopyRight : _ASUS_ - 20100407
BIOS Date : 04/07/10
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz family 6 model 14 stepping 5 brand 0 2666 MHz
Running at 2666 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
 - Identified CPU Name : Intel Core i5 Processor I5-750
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 14
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Core Name : Lynnfield 
 - Die Revision : B1 
 - Socket Type : LGA1156
 - Manufacturing Technology : 45 nm
 - Voltage : 0.650-1.400 V
 - L2 Cache Speed : 2.67 GHz
 - sSpec : SLBLC
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30353720 $20402020 $37362E32 $007A4847 -  750   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000090040031400
 -         MSR0194=$0000000000000000  MSR0198=$0000000000000009  MSR0199=$0000000000000009  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  MSR01AD=$0000000015151818
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=20.0  FID7=9.0
 -         VID0=0.93750  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=0.93750  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3470' sSPEC='SLBJH' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3450' sSPEC='SLBLD' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3440' sSPEC='SLBLF' CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!WEAK CHECK (NAME KEY) Name='X3430' sSPEC='SLBLJ' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='L3426' sSPEC='SLBN3' CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 51,0   min=51,0   max=51,0   mean=51,0
HD0 (750,2GB) on AdvSMART at $0 HD0 : 31,0   min=31,0   max=31,0   mean=31,0
ST3750330AS (drive 0) : fitness=92%   performance=92%
HD1 (750,2GB) on AdvSMART at $1 HD1 : 43,0   min=43,0   max=43,0   mean=43,0
WDC WD7501AALS-00E3A0 (drive 1) : fitness=94%   performance=97%
INTEL CORE on ISA at $0 Core 0 : 23,0   min=22,0   max=28,0   mean=23,6
INTEL CORE on ISA at $0 Core 1 : 23,0   min=22,0   max=24,0   mean=23,1
INTEL CORE on ISA at $0 Core 2 : 23,0   min=22,0   max=29,0   mean=23,8
INTEL CORE on ISA at $0 Core 3 : 23,0   min=22,0   max=24,0   mean=23,0
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=60  warning=80  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=3  index=1 wanted=40  warning=60  offset=0  InTray=ON Used pwms=
Core 1 --> active=ON  chip=3  index=2 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=3  index=3 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=3  index=4 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : ON
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $0400
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - <Unknown device>
00: 8086 D131 0000 0010 0011 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 83D8 0000 0000 0040 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0041 8020 0000 0000 0000 3D02 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0019 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - <Unknown device>
00: 8086 D138 0107 0010 0011 0604 0008 0001 0000 0000 0000 0000 0100 0001 B0B0 2000
20: F6F0 F9F0 C001 CFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 001A
40: 600D 0000 1043 83D8 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 7102 2580 0010 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - <Unknown device>
00: 8086 D155 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 1020 0004 001F 0000
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 BC00 0000 3C00 0002 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2070 123F 0000 0000 0040 0000 0000 0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - <Unknown device>
00: 8086 D156 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 1420 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0130 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1420 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - <Unknown device>
00: 8086 D157 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0400 0000 0008 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - <Unknown device>
00: 8086 D158 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6079 0152 0000 0000 0000 0000 0743 0000 AAF0 0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0001 0000 0001 0000 4003 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - <Unknown device>
00: 8086 D150 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - <Unknown device>
00: 8086 D151 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 05) - <Unknown device>
00: 8086 3B3C 0106 0290 2005 0C03 0000 0000 E000 FBCF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 C004 BE98 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 05) - <Unknown device>
00: 8086 3B42 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C41 0111 0000 1001 0CE0 000C 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3B4A8086 Vendor : 8086 Device : 3B4A (rev 05) - <Unknown device>
00: 8086 3B4A 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0511 0000 1001 0060 0004 0000 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 3B4C8086 Vendor : 8086 Device : 3B4C (rev 05) - <Unknown device>
00: 8086 3B4C 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0611 0000 1001 0060 0004 0000 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 3B4E8086 Vendor : 8086 Device : 3B4E (rev 05) - <Unknown device>
00: 8086 3B4E 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0500 0005 C0C0 2000
20: FBD0 FBD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0711 0000 3011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 07 --> 3B508086 Vendor : 8086 Device : 3B50 (rev 05) - <Unknown device>
00: 8086 3B50 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0600 0006 D0D0 2000
20: FBE0 FBE0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0811 0000 3011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 05) - <Unknown device>
00: 8086 3B34 0106 0290 2005 0C03 0000 0000 D000 FBCF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 3084 BF6C 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A5) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A5 0604 0000 0001 0000 0000 0000 0000 0700 2007 E0E0 2280
20: DBE0 DFF0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0001 0000 1200 1000 000D 0000 1043 83D8 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B148086 Vendor : 8086 Device : 3B14 (rev 05) - <Unknown device>
00: 8086 3B14 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 83D8 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 858A 8F8B 00D0 0000 8E80 8380 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 00F8
80: 0000 340E 0295 0000 0000 0000 4701 001C 0000 0000 0F00 0000 0000 0000 0000 0000
A0: 0618 0000 0079 0006 4500 0000 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 000A 0000
E0: 0009 1110 2291 1CE4 B758 5844 8805 07FB C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3B228086 Vendor : 8086 Device : 3B22 (rev 05) - <Unknown device>
00: 8086 3B22 0007 02B0 0105 0106 0000 0000 A401 0000 AC01 0000 A881 0000 A801 0000
20: A481 0000 C000 FBCF 0000 0000 1043 83D9 0000 0000 0080 0000 0000 0000 0415 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0060 B23F 0183 0000 0220 0059 0000 0000
A0: 0000 0000 0000 0000 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 05) - <Unknown device>
00: 8086 3B30 0103 0280 0005 0C05 0000 0000 B004 FBCF 0000 0000 0000 0000 0000 0000
20: 0401 0000 0000 0000 0000 0000 1043 83D8 0000 0000 0000 0000 0000 0000 030B 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 05E210DE Vendor : 10DE Device : 05E2 (rev A1) - <Unknown device>
00: 10DE 05E2 0107 0010 00A1 0300 0008 0000 0000 F700 000C C000 0000 0000 0004 F800
20: 0000 0000 BC01 0000 0000 0000 19DA 1109 0000 0000 0060 0000 0000 0000 0110 0000
40: 19DA 1109 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 0102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 10D38086 Vendor : 8086 Device : 10D3 (rev 00) - <Unknown device>
00: 8086 10D3 0506 0010 0000 0200 0010 0000 0000 FBDE 0000 0000 0001 0000 C000 FBDD
20: 0000 0000 0000 0000 0000 0000 1043 8369 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0011 8004 0003 0000 2003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 2100 0F00 E005 0080 0000 0000 0000 0000 0000 0000
E0: A010 0001 8CC1 0000 2810 0019 1C11 0003 0000 1011 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 00 Function : 00 --> 10D38086 Vendor : 8086 Device : 10D3 (rev 00) - <Unknown device>
00: 8086 10D3 0506 0010 0000 0200 0010 0000 0000 FBEE 0000 0000 0001 0000 C000 FBED
20: 0000 0000 0000 0000 0000 0000 1043 8369 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0011 8004 0003 0000 2003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 2100 0F00 E005 0080 0000 0000 0000 0000 0000 0000
E0: A010 0001 8CC1 0000 2810 0019 1C11 0003 0000 1011 0000 0000 0000 0000 0000 0000

Bus : 07 Device: 02 Function : 00 --> 00051102 Vendor : 1102 Device : 0005 (rev 00) - <Unknown device>
00: 1102 0005 0107 0210 0000 0401 4008 0000 EC01 0000 0004 DBE0 0000 0000 0004 DC00
20: 0000 0000 0000 0000 0000 0000 1102 0021 0000 0000 0040 0000 0000 0000 0115 0504
40: 5001 0622 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 83AA 0000 8000 0000 FFFF 0000 0000 0000 0000 0000
E0: 0080 001A 022B 0000 0000 0000 0005 8080 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: 04 00 04 00 11 18 FF 20 01 80 01 01 3C 3C 01 01   ....... ....<<..
10: 04 00 10 18 04 01 01 3C 03 07 00 00 27 FF FF D2   .......<....'...
20: 70 DA D9 D9 D5 CF BC 0A 77 BD FF BB 4B EB BB E1   p.......w...K...
30: BC E1 BC E5 BB A5 9F CE A8 3C 3A 30 EE CF 67 BA   .........<:0..g.
40: 01 00 00 FF FF 00 3F F5 2D 04 80 C0 10 95 0B A3   ......?.-.......
50: 01 18 36 46 FF FF FF 00 19 FF FF FF FF 00 00 00   ..6F............
60: FF FF 40 FF FF FF FF FF 01 FF 01 FF 01 FF FF FF   ..@.............
70: 01 01 04 01 00 4B 4B 4B FF FF FF 1F 80 01 29 00   .....KKK......).
80: 04 00 04 00 11 18 FF 20 01 80 01 01 3C 3C 01 01   ....... ....<<..
90: 04 00 10 18 04 01 01 3C 03 07 00 00 27 FF FF D2   .......<....'...
A0: 70 DA D9 D9 D5 CF BC 0A 77 BD FF BB 4B EB BB E1   p.......w...K...
B0: BC E1 BC E5 BB A5 9F CE A8 3C 3A 30 EE CF 67 BA   .........<:0..g.
C0: 01 00 00 FF FF 00 3F F5 2D 04 80 C0 10 95 0B A3   ......?.-.......
D0: 01 18 36 46 FF FF FF 00 19 FF FF FF FF 00 00 00   ..6F............
E0: FF FF 40 FF FF FF FF FF 01 FF 01 FF 01 FF FF FF   ..@.............
F0: 01 01 04 01 00 4B 4B 4B FF FF FF 1F 80 01 29 00   .....KKK......).

***************************** SMBUS SCAN

SMB Dump from address $44 --> <Unknown> (SMBus at $0400) (No error)
00: 00 00 00 04 00 00 00 00 00 05 19 01 07 30 05 10   .............0..
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $53 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $61 --> (SMBus at $0400) (No error)
SMB Device at address $69 --> (SMBus at $0400) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D405051) (unknown error)
00: 00 FF FF FF FF FF FF 00 24 4D FC 19 01 01 01 01   ........$M......
10: 2A 0D 01 03 0E 28 1E 96 2B 0C C9 A0 57 47 9B 27   *....(..+...WG.'
20: 12 48 4C EF CF 00 E1 4F 31 59 45 59 61 59 81 99   .HL....O1YEYaY..
30: A9 4F A9 59 D1 4F A6 59 40 30 62 B0 32 40 40 C0   .O.Y.O.Y@0b.2@@.
40: 13 00 84 23 11 00 00 1E 00 00 00 FD 00 30 AA 1E   ...#.........0..
50: 82 22 00 0A 20 20 20 20 20 20 00 00 00 FC 00 49   ."..      .....I
60: 42 4D 20 36 36 35 32 20 50 32 37 35 00 00 00 FF   BM 6652 P275....
70: 00 32 33 5A 39 31 31 38 0A 20 20 20 20 20 00 5E   .23Z9118.     .^
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0400
  [ -1]=175
  [  1]=175
Retry attempts info for SMBus at $3E3F
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $3637
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $5051
  [ -1]=1300
  [  1]=1300

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$400: min=49997 max=49999 avg=49999(4923) touts=0 count=4923

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P7F-M WS
MB version: Rev 1.xxG
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Hauptplatine
  PoweredOn = True
  Product = P7F-M WS
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = 102203060000184
  Status = OK
  Tag = Base Board
  Version = Rev 1.xxG
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  38 - 0039 - fixed len is 18 bytes -> IPMI device information
  -> 01 20 00 FF A2 0C 00 00 00 00 00 00 00 00
Structure  41 - 003A - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <LAN1 Intel 82574>
Structure  41 - 003B - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <LAN2 Intel 82574>
Structure  41 - 003C - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 89 00 FF FF FF FF
  -> < Intel IBEX PEAK>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASUSTeK Computer INC.
MBModel : P7F-M WS
MBVersion : Rev 1.xxG
BIOSVendor : American Megatrends Inc.
BIOSVersion : 0605
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '0605   '
  -> '04/07/2010'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 15 85 2E 8E FE D5 11 8F 4F 90 E6 BA 7A 9E C7 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P7F-M WS'
  -> 'Rev 1.xxG'
  -> '102203060000184'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 CD 02 E5 06 01 00 FF FB EB BF 03 8A 85 00 D8 0E 6A 0A 41 01 05 00 06 00 07 00 04 05 06 04 04 04 04 00 CD 00
  -> 'LGA1156'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz     '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0C 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 05 8B 8B 00
  -> 'DIMM_A1'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 00 05 8B 8B 00
  -> 'DIMM_A2'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 05 8B 8B 00
  -> 'DIMM_B1'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 00 00 05 8B 8B 00
  -> 'DIMM_B2'
Structure   9 - 0024 - fixed len is 13 bytes -> System slots
  -> 01 A5 0A 03 03 01 00 0C 01 FF FF FF FF
  -> 'PCIE1'
Structure   9 - 0025 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 04 03 02 00 0C 01 FF FF FF FF
  -> 'PCIE2'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCI3'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 06 05 04 03 04 00 0C 01 FF FF FF FF
  -> 'PCI4'
Structure  10 - 0028 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'LAN1 Intel 82574'
Structure  10 - 0029 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'LAN2 Intel 82574'
Structure  10 - 002A - fixed len is 2 bytes -> On board devices information
  -> 89 01
  -> ' Intel IBEX PEAK'
Structure  11 - 002B - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 002C - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  15 - 002D - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 04 01 00 00 00 00 01 00 00 00 00 09 02 01 04 02 04 03 02 05 02 08 04 09 03 0A 03 10 06 90 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 002E - fixed len is 11 bytes -> Physical memory array
  -> 03 03 05 00 00 00 01 FE FF 04 00
Structure  19 - 002F - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 2E 00 04
Structure  17 - 0030 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_A1'
  -> 'BANK1'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure  20 - 0031 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 30 00 2F 00 01 00 01
Structure  17 - 0032 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_A2'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure  20 - 0033 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 32 00 2F 00 01 00 01
Structure  17 - 0034 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_B1'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure  20 - 0035 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 5F 00 34 00 2F 00 01 00 01
Structure  17 - 0036 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_B2'
  -> 'BANK2'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure  20 - 0037 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 60 00 FF FF 7F 00 36 00 2F 00 01 00 01
Structure  32 - 0038 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  38 - 0039 - fixed len is 14 bytes -> IPMI device information
  -> 01 20 00 FF A2 0C 00 00 00 00 00 00 00 00
Structure  41 - 003A - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'LAN1 Intel 82574'
Structure  41 - 003B - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'LAN2 Intel 82574'
Structure  41 - 003C - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 89 00 FF FF FF FF
  -> ' Intel IBEX PEAK'
Structure 127 - 003D - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 14:25:47
SpeedFan UPTIME : 0 days 00:00:57

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $0400
Found nVidia GeForce GTX 260
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found ST3750330AS on AdvSMART
Found WDC WD7501AALS-00E3A0 on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00007DDAE72801C2
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$00007DDAFAEBDE8F
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00007DDB11FE65AA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$00007DDB2522DDB3
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $0400
HST_CNT=$0C
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($1000127B)
  Answer from nvapi_QueryInterface=$10003549
  Answer from nvapi_Unknown1=$00000000
  $10001A55 <- NVAPI_GetErrorMessage
  $100022B6 <- NVAPI_EnumPhysicalGPUs
  $10003904 <- NvAPI_GPU_GetThermalSettings
  $100020E5 <- NvAPI_I2CRead
  $1000188E <- NVAPI_GetInterfaceVersionString
  $100035DA <- NVAPI_GetDisplayDriverVersion
  $1000298C <- NVAPI_EnumNvidiaDisplayHandle
  $1000386E <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $100023A6 <- NVAPI_GPU_GetFullName
  $100013BB <- NVAPI_GPU_GetPCIIdentifiers
  $100038F5 <- NVAPI_GPU_GetBusId
  $100036ED <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=19745  BldChangeListNum=5746507  Branch=r196_75-10371
  GpuCount=1
GPU#0 (BB001000) is GeForce GTX 260
  DevId=$05E210DE  SubSysId=$110919DA  RevId=$000000A1  ExtDevId=$000005E2
NVAPI_GPU_GetBusId=100038F5
  BusId=1
NVAPI_GPU_GetBusSlotId=100036ED
  BusSlotId=0
Found nVidia GeForce GTX 260
 --> bus : 1  dev : 0  func : 0  r=$05E210DE
  --> BA[$10]=$F7000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=80000000
    [$4004]=00002008
    [$4008]=90826400
    [$400C]=00001602
    [$4010]=00001200
    [$4014]=00001C03
    [$4018]=00001200
    [$401C]=00001C03
    [$4020]=00000000
    [$4024]=00001702
    [$4028]=80090000
    [$402C]=00002505
    [$4030]=A0090000
    [$4034]=00001202
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00010000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F8000000 is MEM (type 2) 
  --> BA[$24]=$0000BC00 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=-63
      Default max temp=190
      Target=GPU
      Controller=VBIOSEVT
      Current temp=51
    Sensor 1 -->
      Default min temp=-63
      Default max temp=190
      Target=board
      Controller=VBIOSEVT
      Current temp=43
  NVAPI reported temperature=51,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$B3 r[$21]=$53 r[$23]=$00 r[$24]=$40 r[$07]=$02 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B3 Revision=$53
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Scanning Intel SMBus at $0400...
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 47 ms to execute
Find USB Controllers took 94 ms to execute
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_83831043&REV_05\3&11583659&0&E8
Name=Standard PCI-zu-USB erweiterter Hostcontroller
Find USB Controllers' Associators took 280 ms to execute
  DeviceID=USB\ROOT_HUB20\4&28734D27&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0020\5&3A230436&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_046D&PID_C041\6&14B00C3A&0&1
  Name=USB-Verbundger�t
  DeviceID=USB\VID_046D&PID_C041&MI_00\7&11D311B9&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_046D&PID_C041&MI_00\8&2B8BC0F3&0&0000
  Name=HID-konforme Maus
  DeviceID=USB\VID_046D&PID_C041&MI_01\7&11D311B9&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_046D&PID_C041&MI_01&COL01\8&39676D3D&0&0000
  Name=HID-konformes Ger�t
  DeviceID=HID\VID_046D&PID_C041&MI_01&COL02\8&39676D3D&0&0001
  Name=HID-konformes Ger�t
  DeviceID=USB\VID_045E&PID_0768\6&14B00C3A&0&2
  Name=USB-Verbundger�t
  DeviceID=USB\VID_045E&PID_0768&MI_00\7&B08A228&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_045E&PID_0768&MI_00\8&10D24E04&0&0000
  Name=Microsoft SideWinder X4 Keyboard (IntelliType Pro)
  DeviceID=USB\VID_045E&PID_0768&MI_01\7&B08A228&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_045E&PID_0768&MI_01&COL01\8&24026A42&0&0000
  Name=HID-konformes Benutzersteuerger�t
  DeviceID=HID\VID_045E&PID_0768&MI_01&COL02\8&24026A42&0&0001
  Name=HID-Tastatur
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_83831043&REV_05\3&11583659&0&D0
Name=Standard PCI-zu-USB erweiterter Hostcontroller
Find USB Controllers' Associators took 63 ms to execute
  DeviceID=USB\ROOT_HUB20\4&FF4FEF2&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0020\5&221FA25C&0&1
  Name=Generic USB Hub
USB Drive Search took 499 ms to execute
Find 1394 Controllers took 15 ms to execute
1394 Drive Search took 15 ms to execute
Find Disk Drives took 234 ms to execute
 
BytesPerSector=512
Caption=ST3750330AS ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=ST3750330AS ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=5
SCSILogicalUnit=0
SCSIPort=5
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  39 51 4B 32 34 48 43 50 00 00 00 00 04 00 53 44 31 41 20 20 20 20 53 54 33 37 35 30 33 33 30 41 9QK24HCP......SD1A    ST3750330A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 00 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 48 00 40 00 ..x.x.x.x...................H.@.
      0A0  F0 01 29 00 6B 34 01 7D 23 41 69 34 01 BC 23 41 7F 00 4C 00 4C 00 00 00 FE FF 00 00 00 FE 00 00 �.).k4.}#Ai4.�#A.L.L...��...�..
      0C0  00 00 00 00 00 00 00 00 AF 5E 54 57 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 C5 11 11 2F 6C ........�^TW.............P.�../l
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 40 1E 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 F0 66 54 57 F0 66 54 57 20 20 02 00 40 01 00 01 00 50 06 3C 0A 3C 00 00 3C 00 00 00 08 00 ).�fTW�fTW  ..@....P.<.<..<.....
      120  00 00 00 00 0F 00 80 02 00 00 00 00 0A 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 27 00 80 ......�......................'.�
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B 10 00 00 ............................;...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 02 00 00 00 10 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 45 ..............................�E
      SMART checksum is $00
      000  0A 00 01 0F 00 72 63 9A 59 E3 04 00 00 00 03 03 00 5D 5D 00 00 00 00 00 00 00 04 32 00 64 64 3D
      020  01 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 41 3C 63 35 DB 00 04 00 00 09 32
      040  00 62 62 8E 07 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 64 64 FC 01 00 00 00
      060  00 00 B8 32 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BC 32 00 64 64 00
      080  00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 45 38 1F 00 11 20 00 00 00 C2 22
      0A0  00 1F 2C 1F 00 00 00 0C 00 00 C3 1A 00 22 1B 9A 59 E3 04 00 00 00 C5 12 00 64 64 00 00 00 00 00
      0C0  00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 82 02 00 7B 03 00 01 00 01 B2 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 05 07 07 07 07 07 07 07 07 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 81 01 9B 1C 55 06 00 00 00 00 00 00 01 00 1E 68 33 60 6F E0 BF 00 00 00
      1C0  E7 A7 07 7F DF 02 00 00 00 00 00 00 1F 55 D3 06 00 00 00 00 00 00 00 00 25 02 00 00 00 00 00 00
      1E0  00 00 00 00 70 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 14 00 00 00 00 00 00 00 00 00 00 00 00 00 14 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 02 20 E9 06 06 00 00 00 00 00 16 1B 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 B6
      Revision=$0001
      Self-Test Index=1
      Entry  1 : Extended offline    -  Interrupted (host reset)      - 100%  -  Failure Checkpoint is   6  -  Failing LBA is --------
 
BytesPerSector=512
Caption=WDC WD7501AALS-00E3A0 ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD7501AALS-00E3A0 ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=4
SCSIBus=4
SCSILogicalUnit=0
SCSIPort=4
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 43 41 54 zB�?7�......?.......     WD-WCAT
      020  52 30 34 31 35 30 30 37 00 00 FF FF 32 00 30 35 2E 30 31 44 30 35 57 44 43 20 57 44 37 35 30 31 R0415007..��2.05.01D05WDC WD7501
      040  41 41 4C 53 2D 30 30 45 33 41 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 AALS-00E3A0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 44 00 40 00 ..x.x.x.x...................D.@.
      0A0  FE 01 00 00 6B 74 61 7F 23 41 69 74 41 BC 23 41 7F 00 42 00 42 00 00 00 FE FF 00 00 FE 80 00 00 �...kta#AitA�#A.B.B...��..��..
      0C0  00 00 00 00 00 00 00 00 F0 66 54 57 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E2 4E 2E 04 59 3E ........�fTW.............P�N..Y>
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 E2 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 37 30 00 00 ............................70..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A5 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 AB AA 38 11 00 00 00 00 00 04 32 00 64 64 34
      020  00 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 64 64 D3 00 00 00 00 00 00 0A 32 00 64 FD 00 00 00 00 00 00 00 0B 32 00 64 FD 00 00 00 00 00
      060  00 00 0C 32 00 64 64 32 00 00 00 00 00 00 C0 32 00 C8 C8 09 00 00 00 00 00 00 C1 32 00 C8 C8 2A
      080  00 00 00 00 00 00 C2 22 00 68 64 2B 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 A0 32 01 7B 03 00 01 00 02 97 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
Disk Objects Creation took 468 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found ST3750330AS on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <ST3750330AS> - Firmware: <SD1A> - Serial: <9QK24HCP>
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$72  WORST=$63  RAW=$000004E3599A  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$5D  WORST=$5D  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000013D  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$41  WORST=$3C  RAW=$000400DB3563  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$62  WORST=$62  RAW=$00000000078E  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000001FC  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=Command Timeout  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$45  WORST=$38  RAW=$00002011001F  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$1F  WORST=$2C  RAW=$000C0000001F  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 31C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$22  WORST=$1B  RAW=$000004E3599A  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
Adding drive #0 (ST3750330AS) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD7501AALS-00E3A0 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <WDC WD7501AALS-00E3A0> - Firmware: <05.01D05> - Serial: <WD-WCATR0415007>
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$AB  WORST=$AA  RAW=$000000001138  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000034  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000000D3  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000032  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000009  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$00000000002A  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$68  WORST=$64  RAW=$00000000002B  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 43C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD7501AALS-00E3A0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 91201
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 750,2
End of DEBUG DATA for drive 0
Found ST3750330AS Firmware revision <SD1A> (750,2GB) Serial <9QK24HCP>
 --> Drive already linked
Version 1.1 00 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 91201
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 750,2
End of DEBUG DATA for drive 1
Found WDC WD7501AALS-00E3A0 Firmware revision <05.01D05> (750,2GB) Serial <WD-WCATR0415007>
 --> Drive already linked
01:18:40.488 About to probe SCSI...
01:18:40.488 ProbeSCSI: before first LogSense
01:18:40.488 ProbeSCSI: before first LogSense
01:18:40.503 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P7F-M WS
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$00007DDE9F27EC60
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884C0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=23C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$00007DDEB2FF036A
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884D0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=22C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$00007DDEC6D48542
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884E0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=21C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$00007DDEDAAB7B97
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884C0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=23C
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  HD0 (750,2GB) on AdvSMART @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from GeForce05E210DE010000 -->
  GPU 60 80 0
  properly added
Temperature from WDC WD7501AALS-00E3A0WD-WCATR0415007 -->
  HD0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 60 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 60 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 60 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 60 0
  properly added
Loaded 0 events
Preparing report...

2010-05-30 01:29

 

hb-speedfan-aftercpuz.txt (88,507 bytes)
Sender : XXXXXX
SpeedFan version : SpeedFan 4.41 beta 11
Motherboard model : Asus P7F-M WS

***************************** BIOS INFO

BIOS CopyRight : _ASUS_ - 20100407
BIOS Date : 04/07/10
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz family 6 model 14 stepping 5 brand 0 2666 MHz
Running at 2666 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
 - Identified CPU Name : Intel Core i5 Processor I5-750
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 14
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Core Name : Lynnfield 
 - Die Revision : B1 
 - Socket Type : LGA1156
 - Manufacturing Technology : 45 nm
 - Voltage : 0.650-1.400 V
 - L2 Cache Speed : 2.67 GHz
 - sSpec : SLBLC
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30353720 $20402020 $37362E32 $007A4847 -  750   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000090040031400
 -         MSR0194=$0000000000000000  MSR0198=$0000000000000009  MSR0199=$0000000000000009  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  MSR01AD=$0000000015151818
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=20.0  FID7=9.0
 -         VID0=0.93750  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=0.93750  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3470' sSPEC='SLBJH' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3450' sSPEC='SLBLD' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3440' sSPEC='SLBLF' CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!WEAK CHECK (NAME KEY) Name='X3430' sSPEC='SLBLJ' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='L3426' sSPEC='SLBN3' CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 51,0   min=51,0   max=51,0   mean=51,0
Winbond W83667HG on ISA at $290 System : 9,0   min=6,0   max=9,0   mean=7,4
Winbond W83667HG on ISA at $290 CPU : 9,0   min=6,5   max=9,0   mean=7,4
Winbond W83667HG on ISA at $290 AUX : 27,5   min=27,0   max=27,5   mean=27,5
Winbond W83667HG on ISA at $290 Sys Fan : 1406   min=1406   max=1442   mean=1428
Winbond W83667HG on ISA at $290 CPU0 Fan : 893   min=888   max=898   mean=891
Winbond W83667HG on ISA at $290 Aux Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 Aux1 Fan : 902   min=898   max=907   mean=902
Winbond W83667HG on ISA at $290 Aux2 Fan : 874   min=870   max=888   mean=875
Winbond W83667HG on ISA at $290 Sys : 0%   min=0%   max=100%   mean=0%
Winbond W83667HG on ISA at $290 CPU : 0%   min=0%   max=100%   mean=0%
Winbond W83667HG on ISA at $290 Aux : 0%   min=0%   max=100%   mean=0%
Winbond W83667HG on ISA at $290 Vcore : 0,87   min=0,86   max=0,88   mean=0,87
Winbond W83667HG on ISA at $290 +12V : 11,51   min=11,51   max=11,51   mean=11,51
Winbond W83667HG on ISA at $290 AVcc : 3,47   min=3,47   max=3,47   mean=3,47
HD0 (750,2GB) on AdvSMART at $0 HD0 : 31,0   min=31,0   max=31,0   mean=31,0
ST3750330AS (drive 0) : fitness=92%   performance=92%
HD1 (750,2GB) on AdvSMART at $1 HD1 : 43,0   min=43,0   max=43,0   mean=43,0
WDC WD7501AALS-00E3A0 (drive 1) : fitness=94%   performance=97%
INTEL CORE on ISA at $0 Core 0 : 31,0   min=22,0   max=31,0   mean=25,5
INTEL CORE on ISA at $0 Core 1 : 24,0   min=22,0   max=25,0   mean=23,1
INTEL CORE on ISA at $0 Core 2 : 25,0   min=22,0   max=31,0   mean=24,3
INTEL CORE on ISA at $0 Core 3 : 24,0   min=22,0   max=25,0   mean=23,1
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,93750 0,93750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=60  warning=80  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=4  index=1 wanted=40  warning=60  offset=0  InTray=ON Used pwms=
Core 1 --> active=ON  chip=4  index=2 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=4  index=3 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=4  index=4 wanted=40  warning=60  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
AUX --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
System --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Sys Fan --> active=ON  chip=1  index=1
CPU0 Fan --> active=ON  chip=1  index=2
Aux Fan --> active=ON  chip=1  index=3
Aux1 Fan --> active=ON  chip=1  index=4
Aux2 Fan --> active=ON  chip=1  index=5
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=1  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=1  index=3  min=0  max=100  variate=OFF
Vcore --> active=ON  chip=1  index=1
+12V --> active=ON  chip=1  index=2
AVcc --> active=ON  chip=1  index=3
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : ON
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $0400
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - <Unknown device>
00: 8086 D131 0000 0010 0011 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 83D8 0000 0000 0040 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0041 8020 0000 0000 0000 3D02 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0019 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - <Unknown device>
00: 8086 D138 0107 0010 0011 0604 0008 0001 0000 0000 0000 0000 0100 0001 B0B0 2000
20: F6F0 F9F0 C001 CFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 001A
40: 600D 0000 1043 83D8 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 7102 2580 0010 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - <Unknown device>
00: 8086 D155 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 1020 0004 001F 0000
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 BC00 0000 3C00 0002 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2070 123F 0000 0000 0040 0000 0000 0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - <Unknown device>
00: 8086 D156 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 1420 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0130 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1420 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - <Unknown device>
00: 8086 D157 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0400 0000 0008 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - <Unknown device>
00: 8086 D158 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6079 0152 0000 0000 0000 0000 0743 0000 AAF0 0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0001 0000 0001 0000 4003 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - <Unknown device>
00: 8086 D150 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - <Unknown device>
00: 8086 D151 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 05) - <Unknown device>
00: 8086 3B3C 0106 0290 2005 0C03 0000 0000 E000 FBCF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 C004 BE98 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 05) - <Unknown device>
00: 8086 3B42 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C41 0111 0000 1001 0CE0 000C 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3B4A8086 Vendor : 8086 Device : 3B4A (rev 05) - <Unknown device>
00: 8086 3B4A 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0511 0000 1001 0060 0004 0000 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 3B4C8086 Vendor : 8086 Device : 3B4C (rev 05) - <Unknown device>
00: 8086 3B4C 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0611 0000 1001 0060 0004 0000 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 3B4E8086 Vendor : 8086 Device : 3B4E (rev 05) - <Unknown device>
00: 8086 3B4E 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0500 0005 C0C0 2000
20: FBD0 FBD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0711 0000 3011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 07 --> 3B508086 Vendor : 8086 Device : 3B50 (rev 05) - <Unknown device>
00: 8086 3B50 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0600 0006 D0D0 2000
20: FBE0 FBE0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0811 0000 3011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 83D8 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 05) - <Unknown device>
00: 8086 3B34 0106 0290 2005 0C03 0000 0000 D000 FBCF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 3084 BF6C 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A5) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A5 0604 0000 0001 0000 0000 0000 0000 0700 2007 E0E0 2280
20: DBE0 DFF0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0001 0000 1200 1000 000D 0000 1043 83D8 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B148086 Vendor : 8086 Device : 3B14 (rev 05) - <Unknown device>
00: 8086 3B14 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 83D8 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 858A 8F8B 00D0 0000 8E80 8380 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 00F8
80: 0000 340E 0295 0000 0000 0000 4701 001C 0000 0000 0F00 0000 0000 0000 0000 0000
A0: 0618 0000 0079 0006 4500 0000 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 000A 0000
E0: 0009 1110 2291 1CE4 B758 5844 8805 07FB C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3B228086 Vendor : 8086 Device : 3B22 (rev 05) - <Unknown device>
00: 8086 3B22 0007 02B0 0105 0106 0000 0000 A401 0000 AC01 0000 A881 0000 A801 0000
20: A481 0000 C000 FBCF 0000 0000 1043 83D9 0000 0000 0080 0000 0000 0000 0415 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0060 B23F 0183 0000 0220 0059 0000 0000
A0: 0000 0000 0000 0000 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 05) - <Unknown device>
00: 8086 3B30 0103 0280 0005 0C05 0000 0000 B004 FBCF 0000 0000 0000 0000 0000 0000
20: 0401 0000 0000 0000 0000 0000 1043 83D8 0000 0000 0000 0000 0000 0000 030B 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 05E210DE Vendor : 10DE Device : 05E2 (rev A1) - <Unknown device>
00: 10DE 05E2 0107 0010 00A1 0300 0008 0000 0000 F700 000C C000 0000 0000 0004 F800
20: 0000 0000 BC01 0000 0000 0000 19DA 1109 0000 0000 0060 0000 0000 0000 0110 0000
40: 19DA 1109 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 0102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 10D38086 Vendor : 8086 Device : 10D3 (rev 00) - <Unknown device>
00: 8086 10D3 0506 0010 0000 0200 0010 0000 0000 FBDE 0000 0000 0001 0000 C000 FBDD
20: 0000 0000 0000 0000 0000 0000 1043 8369 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0011 8004 0003 0000 2003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 2100 0F00 E005 0080 0000 0000 0000 0000 0000 0000
E0: A010 0001 8CC1 0000 2810 0019 1C11 0003 0000 1011 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 00 Function : 00 --> 10D38086 Vendor : 8086 Device : 10D3 (rev 00) - <Unknown device>
00: 8086 10D3 0506 0010 0000 0200 0010 0000 0000 FBEE 0000 0000 0001 0000 C000 FBED
20: 0000 0000 0000 0000 0000 0000 1043 8369 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0011 8004 0003 0000 2003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 2100 0F00 E005 0080 0000 0000 0000 0000 0000 0000
E0: A010 0001 8CC1 0000 2810 0019 1C11 0003 0000 1011 0000 0000 0000 0000 0000 0000

Bus : 07 Device: 02 Function : 00 --> 00051102 Vendor : 1102 Device : 0005 (rev 00) - <Unknown device>
00: 1102 0005 0107 0210 0000 0401 4008 0000 EC01 0000 0004 DBE0 0000 0000 0004 DC00
20: 0000 0000 0000 0000 0000 0000 1102 0021 0000 0000 0040 0000 0000 0000 0115 0504
40: 5001 0622 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 83AA 0000 8000 0000 FFFF 0000 0000 0000 0000 0000
E0: 0080 001A 022B 0000 0000 0000 0005 8080 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83667HG> (ISA at $0290) (No error)
00: 04 00 04 00 01 18 FF 20 01 80 01 01 3C 3C 01 01   ....... ....<<..
10: 04 00 10 18 04 01 01 3C 03 07 00 00 28 FF FF DC   .......<....(...
20: 6D DA D9 D9 D5 CF BC 0A 77 BE FF BB 4B EB BB E1   m.......w...K...
30: BC E1 BC E5 BB A5 9F CE A8 3C 3A 30 EE CF 67 BA   .........<:0..g.
40: 01 00 00 FF FF 00 3F F5 2D 04 80 00 10 95 00 A3   ......?.-.......
50: FF FF 00 FF FF FF 00 00 C1 4F FF FF 01 80 00 05   .........O......
60: FF FF 40 FF FF FF FF FF 01 FF 01 FF 01 FF FF FF   ..@.............
70: 01 01 04 01 00 4B 4B 4B FF FF FF 1F 00 01 29 00   .....KKK......).
80: 04 00 04 00 01 18 FF 20 01 80 01 01 3C 3C 01 01   ....... ....<<..
90: 04 00 10 18 04 01 01 3C 03 07 00 00 28 FF FF DC   .......<....(...
A0: 6D DA D9 D9 D5 CF BC 0A 77 BE FF BB 4B EB BB E1   m.......w...K...
B0: BC E1 BC E5 BB A5 9F CE A8 3C 3A 30 EE CF 67 BA   .........<:0..g.
C0: 01 00 00 FF FF 00 3F F5 2D 04 80 00 10 95 00 A3   ......?.-.......
D0: FF FF 00 FF FF FF 00 00 C1 4F FF FF 01 80 00 05   .........O......
E0: FF FF 40 FF FF FF FF FF 01 FF 01 FF 01 FF FF FF   ..@.............
F0: 01 01 04 01 00 4B 4B 4B FF FF FF 1F 00 01 29 00   .....KKK......).

***************************** SMBUS SCAN

SMB Dump from address $44 --> <Unknown> (SMBus at $0400) (No error)
00: 00 00 00 04 00 00 00 00 00 12 26 01 07 30 05 10   ..........&..0..
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $53 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 8C 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 DC 1F   ................
80: 46 33 2D 31 32 38 30 30 43 4C 37 2D 32 47 42 45   F3-12800CL7-2GBE
90: 43 4F 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   CO..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 01 11 01 08 00 00 00 27 0A 46 08 00 46 46   .J.......'.F..FF
C0: 50 78 10 F0 88 3E 00 70 03 3C 30 11 F0 3C 00 00   Px...>.p.<0..<..
D0: 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $61 --> (SMBus at $0400) (No error)
SMB Device at address $69 --> (SMBus at $0400) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D405051) (unknown error)
00: 00 FF FF FF FF FF FF 00 24 4D FC 19 01 01 01 01   ........$M......
10: 2A 0D 01 03 0E 28 1E 96 2B 0C C9 A0 57 47 9B 27   *....(..+...WG.'
20: 12 48 4C EF CF 00 E1 4F 31 59 45 59 61 59 81 99   .HL....O1YEYaY..
30: A9 4F A9 59 D1 4F A6 59 40 30 62 B0 32 40 40 C0   .O.Y.O.Y@0b.2@@.
40: 13 00 84 23 11 00 00 1E 00 00 00 FD 00 30 AA 1E   ...#.........0..
50: 82 22 00 0A 20 20 20 20 20 20 00 00 00 FC 00 49   ."..      .....I
60: 42 4D 20 36 36 35 32 20 50 32 37 35 00 00 00 FF   BM 6652 P275....
70: 00 32 33 5A 39 31 31 38 0A 20 20 20 20 20 00 5E   .23Z9118.     .^
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0400
  [ -1]=175
  [  1]=175
Retry attempts info for SMBus at $3E3F
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $3637
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $5051
  [ -1]=1300
  [  1]=1300

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$400: min=49986 max=49999 avg=49999(4923) touts=0 count=4923

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P7F-M WS
MB version: Rev 1.xxG
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Hauptplatine
  PoweredOn = True
  Product = P7F-M WS
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = 102203060000184
  Status = OK
  Tag = Base Board
  Version = Rev 1.xxG
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  38 - 0039 - fixed len is 18 bytes -> IPMI device information
  -> 01 20 00 FF A2 0C 00 00 00 00 00 00 00 00
Structure  41 - 003A - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <LAN1 Intel 82574>
Structure  41 - 003B - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <LAN2 Intel 82574>
Structure  41 - 003C - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 89 00 FF FF FF FF
  -> < Intel IBEX PEAK>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASUSTeK Computer INC.
MBModel : P7F-M WS
MBVersion : Rev 1.xxG
BIOSVendor : American Megatrends Inc.
BIOSVersion : 0605
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '0605   '
  -> '04/07/2010'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 15 85 2E 8E FE D5 11 8F 4F 90 E6 BA 7A 9E C7 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P7F-M WS'
  -> 'Rev 1.xxG'
  -> '102203060000184'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 CD 02 E5 06 01 00 FF FB EB BF 03 8A 85 00 D8 0E 6A 0A 41 01 05 00 06 00 07 00 04 05 06 04 04 04 04 00 CD 00
  -> 'LGA1156'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz     '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0C 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 05 8B 8B 00
  -> 'DIMM_A1'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 00 05 8B 8B 00
  -> 'DIMM_A2'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 05 8B 8B 00
  -> 'DIMM_B1'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 00 00 05 8B 8B 00
  -> 'DIMM_B2'
Structure   9 - 0024 - fixed len is 13 bytes -> System slots
  -> 01 A5 0A 03 03 01 00 0C 01 FF FF FF FF
  -> 'PCIE1'
Structure   9 - 0025 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 04 03 02 00 0C 01 FF FF FF FF
  -> 'PCIE2'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCI3'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 06 05 04 03 04 00 0C 01 FF FF FF FF
  -> 'PCI4'
Structure  10 - 0028 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'LAN1 Intel 82574'
Structure  10 - 0029 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'LAN2 Intel 82574'
Structure  10 - 002A - fixed len is 2 bytes -> On board devices information
  -> 89 01
  -> ' Intel IBEX PEAK'
Structure  11 - 002B - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 002C - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  15 - 002D - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 04 01 00 00 00 00 01 00 00 00 00 09 02 01 04 02 04 03 02 05 02 08 04 09 03 0A 03 10 06 90 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 002E - fixed len is 11 bytes -> Physical memory array
  -> 03 03 05 00 00 00 01 FE FF 04 00
Structure  19 - 002F - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 2E 00 04
Structure  17 - 0030 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_A1'
  -> 'BANK1'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure  20 - 0031 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 30 00 2F 00 01 00 01
Structure  17 - 0032 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_A2'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure  20 - 0033 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 32 00 2F 00 01 00 01
Structure  17 - 0034 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_B1'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure  20 - 0035 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 5F 00 34 00 2F 00 01 00 01
Structure  17 - 0036 - fixed len is 24 bytes -> Memory device
  -> 2E 00 FE FF 48 00 40 00 00 08 09 00 01 02 18 86 80 35 05 03 04 05 06 00
  -> 'DIMM_B2'
  -> 'BANK2'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure  20 - 0037 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 60 00 FF FF 7F 00 36 00 2F 00 01 00 01
Structure  32 - 0038 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  38 - 0039 - fixed len is 14 bytes -> IPMI device information
  -> 01 20 00 FF A2 0C 00 00 00 00 00 00 00 00
Structure  41 - 003A - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'LAN1 Intel 82574'
Structure  41 - 003B - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'LAN2 Intel 82574'
Structure  41 - 003C - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 89 00 FF FF FF FF
  -> ' Intel IBEX PEAK'
Structure 127 - 003D - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 14:32:53
SpeedFan UPTIME : 0 days 00:04:06

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $0400
Found nVidia GeForce GTX 260
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
W83667HG (ID=$C1) found on ISA at $290
Scanning Intel SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found ST3750330AS on AdvSMART
Found WDC WD7501AALS-00E3A0 on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00007E6E13373FFA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$00007E6E2705A5C7
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00007E6E3D98FB1E
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$00007E6E5112C343
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $0400
HST_CNT=$08
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($1000127B)
  Answer from nvapi_QueryInterface=$10003549
  Answer from nvapi_Unknown1=$00000000
  $10001A55 <- NVAPI_GetErrorMessage
  $100022B6 <- NVAPI_EnumPhysicalGPUs
  $10003904 <- NvAPI_GPU_GetThermalSettings
  $100020E5 <- NvAPI_I2CRead
  $1000188E <- NVAPI_GetInterfaceVersionString
  $100035DA <- NVAPI_GetDisplayDriverVersion
  $1000298C <- NVAPI_EnumNvidiaDisplayHandle
  $1000386E <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $100023A6 <- NVAPI_GPU_GetFullName
  $100013BB <- NVAPI_GPU_GetPCIIdentifiers
  $100038F5 <- NVAPI_GPU_GetBusId
  $100036ED <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=19745  BldChangeListNum=5746507  Branch=r196_75-10371
  GpuCount=1
GPU#0 (BB001000) is GeForce GTX 260
  DevId=$05E210DE  SubSysId=$110919DA  RevId=$000000A1  ExtDevId=$000005E2
NVAPI_GPU_GetBusId=100038F5
  BusId=1
NVAPI_GPU_GetBusSlotId=100036ED
  BusSlotId=0
Found nVidia GeForce GTX 260
 --> bus : 1  dev : 0  func : 0  r=$05E210DE
  --> BA[$10]=$F7000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=80000000
    [$4004]=00002008
    [$4008]=90826400
    [$400C]=00001602
    [$4010]=00001200
    [$4014]=00001C03
    [$4018]=00001200
    [$401C]=00001C03
    [$4020]=00000000
    [$4024]=00001702
    [$4028]=80090000
    [$402C]=00002505
    [$4030]=A0090000
    [$4034]=00001202
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00010000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F8000000 is MEM (type 2) 
  --> BA[$24]=$0000BC00 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=-63
      Default max temp=190
      Target=GPU
      Controller=VBIOSEVT
      Current temp=51
    Sensor 1 -->
      Default min temp=-63
      Default max temp=190
      Target=board
      Controller=VBIOSEVT
      Current temp=43
  NVAPI reported temperature=51,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$B3 r[$21]=$53 r[$23]=$00 r[$24]=$40 r[$07]=$02 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B3 Revision=$53
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
W83667HG (ID=$C1) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : Thermistor 2N3904
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> FAN3 divisor : 128
 -> FAN4 divisor : 8
 -> FAN5 divisor : 8
 -> PWM 1 mode : Manual *
 -> PWM 2 mode : Thermal Cruise *
 -> PWM 3 mode : Manual *
 -> PWM 1 Type : DC output
 -> PWM 2 Type : PWM output
 -> PWM 3 Type : PWM output
 -> Sys Fan PWM Base Freq. : 23,4 KHz
 -> CPU0 Fan PWM Base Freq. : 23,4 KHz
 -> Aux0 Fan PWM Base Freq. : 23,4 KHz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning Intel SMBus at $0400...
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 45 ms to execute
Find USB Controllers took 94 ms to execute
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_83831043&REV_05\3&11583659&0&E8
Name=Standard PCI-zu-USB erweiterter Hostcontroller
Find USB Controllers' Associators took 203 ms to execute
  DeviceID=USB\ROOT_HUB20\4&28734D27&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0020\5&3A230436&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_046D&PID_C041\6&14B00C3A&0&1
  Name=USB-Verbundger�t
  DeviceID=USB\VID_046D&PID_C041&MI_00\7&11D311B9&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_046D&PID_C041&MI_00\8&2B8BC0F3&0&0000
  Name=HID-konforme Maus
  DeviceID=USB\VID_046D&PID_C041&MI_01\7&11D311B9&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_046D&PID_C041&MI_01&COL01\8&39676D3D&0&0000
  Name=HID-konformes Ger�t
  DeviceID=HID\VID_046D&PID_C041&MI_01&COL02\8&39676D3D&0&0001
  Name=HID-konformes Ger�t
  DeviceID=USB\VID_045E&PID_0768\6&14B00C3A&0&2
  Name=USB-Verbundger�t
  DeviceID=USB\VID_045E&PID_0768&MI_00\7&B08A228&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_045E&PID_0768&MI_00\8&10D24E04&0&0000
  Name=Microsoft SideWinder X4 Keyboard (IntelliType Pro)
  DeviceID=USB\VID_045E&PID_0768&MI_01\7&B08A228&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_045E&PID_0768&MI_01&COL01\8&24026A42&0&0000
  Name=HID-konformes Benutzersteuerger�t
  DeviceID=HID\VID_045E&PID_0768&MI_01&COL02\8&24026A42&0&0001
  Name=HID-Tastatur
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_83831043&REV_05\3&11583659&0&D0
Name=Standard PCI-zu-USB erweiterter Hostcontroller
Find USB Controllers' Associators took 78 ms to execute
  DeviceID=USB\ROOT_HUB20\4&FF4FEF2&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0020\5&221FA25C&0&1
  Name=Generic USB Hub
USB Drive Search took 421 ms to execute
Find 1394 Controllers took 15 ms to execute
1394 Drive Search took 15 ms to execute
Find Disk Drives took 234 ms to execute
 
BytesPerSector=512
Caption=ST3750330AS ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=ST3750330AS ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=5
SCSILogicalUnit=0
SCSIPort=5
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  39 51 4B 32 34 48 43 50 00 00 00 00 04 00 53 44 31 41 20 20 20 20 53 54 33 37 35 30 33 33 30 41 9QK24HCP......SD1A    ST3750330A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 00 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 48 00 40 00 ..x.x.x.x...................H.@.
      0A0  F0 01 29 00 6B 34 01 7D 23 41 69 34 01 BC 23 41 7F 00 4C 00 4C 00 00 00 FE FF 00 00 00 FE 00 00 �.).k4.}#Ai4.�#A.L.L...��...�..
      0C0  00 00 00 00 00 00 00 00 AF 5E 54 57 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 C5 11 11 2F 6C ........�^TW.............P.�../l
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 40 1E 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 F0 66 54 57 F0 66 54 57 20 20 02 00 40 01 00 01 00 50 06 3C 0A 3C 00 00 3C 00 00 00 08 00 ).�fTW�fTW  ..@....P.<.<..<.....
      120  00 00 00 00 0F 00 80 02 00 00 00 00 0A 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 27 00 80 ......�......................'.�
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B 10 00 00 ............................;...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 02 00 00 00 10 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 45 ..............................�E
      SMART checksum is $00
      000  0A 00 01 0F 00 72 63 9A 59 E3 04 00 00 00 03 03 00 5D 5D 00 00 00 00 00 00 00 04 32 00 64 64 3D
      020  01 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 41 3C 63 35 DB 00 04 00 00 09 32
      040  00 62 62 8E 07 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 64 64 FC 01 00 00 00
      060  00 00 B8 32 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BC 32 00 64 64 00
      080  00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 45 38 1F 00 11 20 00 00 00 C2 22
      0A0  00 1F 2C 1F 00 00 00 0C 00 00 C3 1A 00 22 1B 9A 59 E3 04 00 00 00 C5 12 00 64 64 00 00 00 00 00
      0C0  00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 82 02 00 7B 03 00 01 00 01 B2 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 05 07 07 07 07 07 07 07 07 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 A5 40 BA 2A 55 06 00 00 00 00 00 00 01 00 21 68 33 60 6F E0 BF 00 00 00
      1C0  E7 A7 07 7F DF 02 00 00 00 00 00 00 21 55 D3 06 00 00 00 00 00 00 00 00 3A 02 00 00 00 00 00 00
      1E0  00 00 00 00 70 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 54
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 14 00 00 00 00 00 00 00 00 00 00 00 00 00 14 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 02 20 E9 06 06 00 00 00 00 00 16 1B 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 B6
      Revision=$0001
      Self-Test Index=1
      Entry  1 : Extended offline    -  Interrupted (host reset)      - 100%  -  Failure Checkpoint is   6  -  Failing LBA is --------
 
BytesPerSector=512
Caption=WDC WD7501AALS-00E3A0 ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD7501AALS-00E3A0 ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=4
SCSIBus=4
SCSILogicalUnit=0
SCSIPort=4
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 43 41 54 zB�?7�......?.......     WD-WCAT
      020  52 30 34 31 35 30 30 37 00 00 FF FF 32 00 30 35 2E 30 31 44 30 35 57 44 43 20 57 44 37 35 30 31 R0415007..��2.05.01D05WDC WD7501
      040  41 41 4C 53 2D 30 30 45 33 41 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 AALS-00E3A0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 44 00 40 00 ..x.x.x.x...................D.@.
      0A0  FE 01 00 00 6B 74 61 7F 23 41 69 74 41 BC 23 41 7F 00 42 00 42 00 00 00 FE FF 00 00 FE 80 00 00 �...kta#AitA�#A.B.B...��..��..
      0C0  00 00 00 00 00 00 00 00 F0 66 54 57 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E2 4E 2E 04 59 3E ........�fTW.............P�N..Y>
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 E2 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 37 30 00 00 ............................70..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A5 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 AB AA 38 11 00 00 00 00 00 04 32 00 64 64 34
      020  00 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 64 64 D3 00 00 00 00 00 00 0A 32 00 64 FD 00 00 00 00 00 00 00 0B 32 00 64 FD 00 00 00 00 00
      060  00 00 0C 32 00 64 64 32 00 00 00 00 00 00 C0 32 00 C8 C8 09 00 00 00 00 00 00 C1 32 00 C8 C8 2A
      080  00 00 00 00 00 00 C2 22 00 68 64 2B 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 A0 32 01 7B 03 00 01 00 02 97 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
Disk Objects Creation took 484 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found ST3750330AS on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <ST3750330AS> - Firmware: <SD1A> - Serial: <9QK24HCP>
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$72  WORST=$63  RAW=$000004E3599A  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$5D  WORST=$5D  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000013D  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$41  WORST=$3C  RAW=$000400DB3563  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$62  WORST=$62  RAW=$00000000078E  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000001FC  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=Command Timeout  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$45  WORST=$38  RAW=$00002011001F  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$1F  WORST=$2C  RAW=$000C0000001F  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 31C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$22  WORST=$1B  RAW=$000004E3599A  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
Adding drive #0 (ST3750330AS) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD7501AALS-00E3A0 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <WDC WD7501AALS-00E3A0> - Firmware: <05.01D05> - Serial: <WD-WCATR0415007>
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$AB  WORST=$AA  RAW=$000000001138  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000034  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000000D3  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000032  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000009  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$00000000002A  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$68  WORST=$64  RAW=$00000000002B  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 43C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD7501AALS-00E3A0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 91201
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 750,2
End of DEBUG DATA for drive 0
Found ST3750330AS Firmware revision <SD1A> (750,2GB) Serial <9QK24HCP>
 --> Drive already linked
Version 1.1 00 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 91201
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 750,2
End of DEBUG DATA for drive 1
Found WDC WD7501AALS-00E3A0 Firmware revision <05.01D05> (750,2GB) Serial <WD-WCATR0415007>
 --> Drive already linked
01:22:37.454 About to probe SCSI...
01:22:37.454 ProbeSCSI: before first LogSense
01:22:37.454 ProbeSCSI: before first LogSense
01:22:37.454 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P7F-M WS
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$00007E7185CC7084
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884D0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=22C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$00007E7199A29602
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884D0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=22C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$00007E71AD79FB92
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884C0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=23C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$00007E71C1501E7F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884C0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=23C
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  HD0 (750,2GB) on AdvSMART @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from GeForce05E210DE010000 -->
  GPU 60 80 0
  properly added
Temperature from WDC WD7501AALS-00E3A0WD-WCATR0415007 -->
  HD0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 60 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 60 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 60 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 60 0
  properly added
Loaded 0 events
Preparing report...
hb-speedfan-aftercpuz.txt (88,507 bytes)

hb

2010-05-30 01:32

reporter   ~0005290

At my Asus P7F-M WS its the same. I have uploaded the reports of speedfan before and after starting CPU-Z.

2010-06-04 18:59

 

sendreport_W83667HG_before_cpuz.txt (84,239 bytes)
Sender : Crusse
SpeedFan version : SpeedFan 4.41 beta 5
Motherboard model : Asus P7P55D LE

***************************** BIOS INFO

BIOS CopyRight : 022310 - 20100223
BIOS Date : 02/23/10
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz family 6 model 14 stepping 5 brand 0 2674 MHz
Running at 2674 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
 - Identified CPU Name : Intel Core i5 Processor I5-750
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 14
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Core Name : Lynnfield 
 - Die Revision : B1 
 - Socket Type : LGA1156
 - Manufacturing Technology : 45 nm
 - Voltage : 0.650-1.400 V
 - L2 Cache Speed : 2.67 GHz
 - sSpec : SLBLC
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30353720 $20402020 $37362E32 $007A4847 -  750   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000090040031400
 -         MSR0194=$0000000000000000  MSR0198=$0000000000000015  MSR0199=$0000000000000015  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  MSR01AD=$0000000015151818
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=20.0  FID7=9.0
 -         VID0=1.08750  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=1.08750  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3470' sSPEC='SLBJH' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3450' sSPEC='SLBLD' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3440' sSPEC='SLBLF' CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!WEAK CHECK (NAME KEY) Name='X3430' sSPEC='SLBLJ' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='L3426' sSPEC='SLBN3' CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 33,0   min=32,0   max=39,0   mean=32,8
HD1 (1000,2GB) on AdvSMART at $0 HD1 : 28,0   min=24,0   max=29,0   mean=28,0
SAMSUNG HD103SJ (drive 1) : fitness=96%   performance=98%
HD0 (250,1GB) on AdvSMART at $1 HD0 : 26,0   min=26,0   max=26,0   mean=26,0
ST3250310AS (drive 0) : fitness=92%   performance=92%
INTEL CORE on ISA at $0 Core 0 : 31,0   min=22,0   max=40,0   mean=26,5
INTEL CORE on ISA at $0 Core 1 : 24,0   min=21,0   max=39,0   mean=23,8
INTEL CORE on ISA at $0 Core 2 : 24,0   min=22,0   max=41,0   mean=25,0
INTEL CORE on ISA at $0 Core 3 : 26,0   min=22,0   max=38,0   mean=24,8
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,95781
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,95781
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,95937
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,94062
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Core 0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Core 1 --> active=ON  chip=3  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=3  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=3  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=0  index=1 wanted=42  warning=47  offset=0  InTray=OFF Used pwms=
HD1 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 --> active=OFF  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 20

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $FFE0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - <Unknown device>
00: 8086 D131 0000 0010 0011 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0040 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0041 8020 0000 0000 0000 3D02 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0019 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - <Unknown device>
00: 8086 D138 0107 0010 0011 0604 0008 0001 0000 0000 0000 0000 0100 0001 B0B0 2000
20: F000 F3D0 C001 CFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 001A
40: 600D 0000 1043 8383 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 3102 2580 0008 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - <Unknown device>
00: 8086 D155 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 1020 0004 000F 0000
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 BC00 0000 3C00 0001 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2070 123F 0000 0000 0040 0000 0000 0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - <Unknown device>
00: 8086 D156 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0130 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - <Unknown device>
00: 8086 D157 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0400 0000 0008 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - <Unknown device>
00: 8086 D158 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6079 0152 0000 0000 0000 0000 0743 0000 AAF0 0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0001 0000 0001 0000 4003 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - <Unknown device>
00: 8086 D150 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - <Unknown device>
00: 8086 D151 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 05) - <Unknown device>
00: 8086 3B3C 0106 0290 2005 0C03 0000 0000 E000 DFFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 3004 BE7F 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 05) - <Unknown device>
00: 8086 3B42 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0600 0006 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0111 0000 1001 0CE0 0404 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3B4A8086 Vendor : 8086 Device : 3B4A (rev 05) - <Unknown device>
00: 8086 3B4A 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0500 0005 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0511 0000 1001 0CE0 0424 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 3B4C8086 Vendor : 8086 Device : 3B4C (rev 05) - <Unknown device>
00: 8086 3B4C 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0611 0000 1001 0CE0 042C 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 3B4E8086 Vendor : 8086 Device : 3B4E (rev 05) - <Unknown device>
00: 8086 3B4E 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0300 0003 D0D0 2000
20: F3F0 F3F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0142 8000 0000 0000 0011 4C11 0711 0000 3011 0560 0434 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 07 --> 3B508086 Vendor : 8086 Device : 3B50 (rev 05) - <Unknown device>
00: 8086 3B50 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0200 0002 C0C0 2000
20: F3E0 F3E0 DEF1 DEF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0811 0000 3011 0560 043C 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 05) - <Unknown device>
00: 8086 3B34 0106 0290 2005 0C03 0000 0000 D000 DFFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 2084 BF6B 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A5) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A5 0604 0000 0001 0000 0000 0000 0000 0700 2007 E0E0 2280
20: F400 FBD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0001 0000 1200 1000 000D 0000 1043 8383 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B028086 Vendor : 8086 Device : 3B02 (rev 05) - <Unknown device>
00: 8086 3B02 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 858A 8B8F 00D0 0000 8E80 8380 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 00F8
80: 0010 3C0F 0295 0000 0000 0000 0000 0000 0000 0000 0F00 0000 0000 0000 0000 0000
A0: 0618 0000 0079 0006 4500 0000 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 000A 0000
E0: 0009 1110 0091 1CE4 B744 5844 1005 07FB C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3B208086 Vendor : 8086 Device : 3B20 (rev 05) - <Unknown device>
00: 8086 3B20 0005 02B0 8F05 0101 0000 0000 9C01 0000 9881 0000 9801 0000 9481 0000
20: 9401 0000 9081 0000 0000 0000 1043 8383 0000 0000 0070 0000 0000 0000 0415 0000
40: A307 A307 0000 0000 0005 0101 0000 0000 0000 0000 50F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 830F 0183 0000 0220 0059 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 05) - <Unknown device>
00: 8086 3B30 0103 0280 0005 0C05 0000 0000 C004 DFFF 0000 0000 0000 0000 0000 0000
20: FFE1 0000 0000 0000 0000 0000 1043 8383 0000 0000 0000 0000 0000 0000 0312 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 05 --> 3B268086 Vendor : 8086 Device : 3B26 (rev 05) - <Unknown device>
00: 8086 3B26 0005 02B0 8505 0101 0000 0000 AC01 0000 A881 0000 A801 0000 A481 0000
20: A401 0000 A081 0000 0000 0000 1043 8383 0000 0000 0070 0000 0000 0000 0415 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 061510DE Vendor : 10DE Device : 0615 (rev A2) - <Unknown device>
00: 10DE 0615 0107 0010 00A2 0300 0008 0000 0000 F200 000C C000 0000 0000 0004 F000
20: 0000 0000 BC01 0000 0000 0000 1043 830B 0000 0000 0060 0000 0000 0000 0110 0000
40: 1043 830B 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 1102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 03) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0507 0010 0003 0200 0008 0000 C801 0000 0000 0000 F00C DEFF 0000 0000
20: 800C DEFF 0000 0000 0000 0000 1043 83A3 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 AC10 0202 8CC1 0028 5010 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 CC11 8003 0004 0000 0804 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2361197B Vendor : 197B Device : 2361 (rev 02) - <Unknown device>
00: 197B 2361 0107 0010 8502 0101 0008 0000 DC01 0000 D881 0000 D801 0000 D481 0000
20: D401 0000 E000 F3FF 0000 0000 1043 824F 0000 0000 0068 0000 0000 0000 0112 0000
40: 21B1 0080 C808 F0FF 0020 2600 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 0000 01A0 000A AA0F AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 8001 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 C649 8901 0000 0000 0000 0000 0040 0040 0000 0000

Bus : 07 Device: 02 Function : 00 --> 00051102 Vendor : 1102 Device : 0005 (rev 00) - <Unknown device>
00: 1102 0005 0107 0210 0000 0401 4008 0000 EC01 0000 0004 FBC0 0000 0000 0004 F400
20: 0000 0000 0000 0000 0000 0000 1102 002C 0000 0000 0040 0000 0000 0000 0111 0504
40: 5001 0622 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 83AA 0000 8000 0000 FFFF 0000 0000 0000 0000 0000
E0: 0080 001A 012B 0000 0000 0000 0005 8080 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: 04 9B 04 33 1C 32 46 22 9B 80 01 01 3C 3C 04 04   ...3.2F"....<<..
10: 04 FF 30 00 00 01 01 3C 43 17 00 00 27 FF FF D0   ..0....<C...'...
20: 71 D7 D2 D2 D1 FF 6F 1A A2 80 DA DA 00 A3 4C BF   q.....o.......L.
30: E4 55 FD 91 EE 0C F0 A7 E6 5A 80 4B EE FF D7 E7   .U.......Z.K....
40: 03 20 10 FF FF 00 3F 35 2D 24 80 C0 18 95 0A A3   . ....?5-$......
50: 01 28 46 46 46 46 46 33 B2 B2 B2 B2 B2 FF FF FF   .(FFFFF3........
60: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
70: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 80 00 1C 00   .....d_d........
80: 04 9B 04 33 1C 32 46 22 9B 80 01 01 3C 3C 04 04   ...3.2F"....<<..
90: 04 FF 30 00 00 01 01 3C 43 17 00 00 27 FF FF D0   ..0....<C...'...
A0: 71 D7 D2 D2 D1 FF 6F 1A A2 80 DA DA 00 A3 4C BF   q.....o.......L.
B0: E4 55 FD 91 EE 0C F0 A7 E6 5A 80 4B EE FF D7 E7   .U.......Z.K....
C0: 03 00 10 FF FF 40 3F 35 2D 24 80 C0 18 95 0A A3   .....@?5-$......
D0: 01 28 46 46 46 46 46 33 B2 B2 B2 B2 B2 FF FF FF   .(FFFFF3........
E0: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
F0: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 80 00 1C 00   .....d_d........

***************************** SMBUS SCAN

SMB Dump from address $20 --> <Unknown> (SMBus at $FFE0) (No error)
00: -- 80 17 7F -- -- -- -- -- -- -- -- -- -- -- --   ................
10: 00 -- -- -- -- -- -- -- -- B0 -- -- -- -- -- --   ................
20: 20 00 -- -- -- 20 B2 -- -- -- -- -- -- -- -- --    .... ..........
30: -- -- -- -- -- -- -- -- B6 03 -- -- -- -- -- --   ................
40: -- -- -- -- -- -- -- -- -- -- 99 -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- 2C -- -- -- -- --   ..........,.....
70: -- -- -- -- -- -- -- -- 02 08 00 00 -- -- 82 --   ................
80: 00 -- -- -- -- -- -- -- -- -- -- 72 CF -- -- --   ...........r....
90: -- -- -- -- -- -- 4D -- -- 41 98 01 -- -- -- --   ......M..A......
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: 00 03 72 72 03 02 01 B4 13 00 00 00 00 00 00 10   ..rr............
E0: 00 00 10 10 10 10 10 10 10 10 10 -- 07 -- 00 FF   ................
F0: FF 03 -- -- -- 02 02 -- -- CD C0 10 FF -- -- --   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $FFE0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $FFE0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $FFE0) (No error)
00: 00 00 00 04 00 00 00 00 00 17 52 19 05 04 06 10   ..........R.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 04 10 01 4A 0E D1 51 AB A7   ..........J..Q..
80: 39 39 30 35 34 30 33 2D 30 31 31 2E 41 30 33 4C   9905403-011.A03L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Dump from address $52 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 04 10 01 49 0E DC 51 AB A7   ..........I..Q..
80: 39 39 30 35 34 30 33 2D 30 31 31 2E 41 30 33 4C   9905403-011.A03L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Device at address $61 --> (SMBus at $FFE0) (No error)
SMB Device at address $69 --> (SMBus at $FFE0) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (unknown error)
00: 00 FF FF FF FF FF FF 00 5A 63 1D E5 01 01 01 01   ........Zc......
10: 21 10 01 03 80 2B 1B 78 2E CF E5 A3 5A 49 A0 24   !....+.x....ZI.$
20: 13 50 54 BF EF 80 81 80 81 40 71 4F 31 0A 01 01   .PT......@qO1...
30: 01 01 01 01 01 01 21 39 90 30 62 1A 27 40 68 B0   ......!9.0b.'@h.
40: 36 00 B1 0F 11 00 00 1C 00 00 00 FF 00 51 36 59   6............Q6Y
50: 30 36 33 33 32 30 32 34 34 0A 00 00 00 FD 00 32   063320244......2
60: 4B 1E 52 11 00 0A 20 20 20 20 20 20 00 00 00 FC   K.R...      ....
70: 00 56 58 32 30 32 35 77 6D 0A 20 20 20 20 00 AB   .VX2025wm.    ..
80: 00 FF FF FF FF FF FF 00 5A 63 1D E5 01 01 01 01   ........Zc......
90: 21 10 01 03 80 2B 1B 78 2E CF E5 A3 5A 49 A0 24   !....+.x....ZI.$
A0: 13 50 54 BF EF 80 81 80 81 40 71 4F 31 0A 01 01   .PT......@qO1...
B0: 01 01 01 01 01 01 21 39 90 30 62 1A 27 40 68 B0   ......!9.0b.'@h.
C0: 36 00 B1 0F 11 00 00 1C 00 00 00 FF 00 51 36 59   6............Q6Y
D0: 30 36 33 33 32 30 32 34 34 0A 00 00 00 FD 00 32   063320244......2
E0: 4B 1E 52 11 00 0A 20 20 20 20 20 20 00 00 00 FC   K.R...      ....
F0: 00 56 58 32 30 32 35 77 6D 0A 20 20 20 20 00 AB   .VX2025wm.    ..

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $FFE0
  [ -1]=451
  [  1]=451
Retry attempts info for SMBus at $3E3F
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $3637
  [ -1]=1300
  [  1]=1300
Retry attempts info for SMBus at $5051
  [ -1]=1560
  [  1]=1560

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$FFE0: min=49969 max=49999 avg=49999(6849) touts=0 count=6849

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P7P55D LE
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P7P55D LE
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = MT709CK13600118
  Status = OK
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  41 - 003D - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <Onboard Ethernet>
Structure  41 - 003E - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> <Onboard Audio>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASUSTeK Computer INC.
MBModel : P7P55D LE
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 1307
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '1307   '
  -> '02/23/2010'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 60 00 13 BC 11 ED DE 11 BB 84 E0 CB 4E C0 40 D4 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P7P55D LE'
  -> 'Rev 1.xx'
  -> 'MT709CK13600118'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 C6 02 E5 06 01 00 FF FB EB BF 03 8A 85 00 D8 0E 6A 0A 41 01 05 00 06 00 07 00 04 05 06 04 04 04 04 00 C6 00
  -> 'LGA1156'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz     '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 05 8B 8B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 00 05 7F 7F 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 05 8B 8B 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 00 00 05 7F 7F 00
  -> 'DIMM3'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 01 00 0C 01 FF FF 01 00
  -> 'PCIEX16_1'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCIEX1_1'
Structure   9 - 0028 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCIEX1_2'
Structure   9 - 0029 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 04 00 0C 01 FF FF FF FF
  -> 'PCIEX16_2'
Structure   9 - 002A - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 05 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 002B - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 06 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure   9 - 002C - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 07 00 0C 01 FF FF FF FF
  -> 'PCI3'
Structure  10 - 002D - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'Onboard Ethernet'
Structure  10 - 002E - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Onboard Audio'
Structure  11 - 002F - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'E0CB4EC040D4'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0030 - fixed len is 18 bytes -> BIOS language information
  -> 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
  -> 'zh|ZH|iso8859-1'
  -> 'de|DE|iso8859-1'
  -> 'cn|CN|iso8859-1'
  -> 'fr|FR|iso8859-1'
  -> 'ja|JP|unicode-1'
Structure  15 - 0031 - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 A0 01 00 00 00 00 00 C0 FA FF 00 01 02 A0 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 0032 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 04 00
Structure  19 - 0033 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 32 00 04
Structure  17 - 0034 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure  20 - 0035 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 34 00 33 00 01 00 01
Structure  17 - 0036 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure  20 - 0037 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 36 00 33 00 01 00 01
Structure  17 - 0038 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure  20 - 0039 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 38 00 33 00 01 00 01
Structure  17 - 003A - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure  20 - 003B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3A 00 33 00 01 00 01
Structure  32 - 003C - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 003D - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'Onboard Ethernet'
Structure  41 - 003E - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> 'Onboard Audio'
Structure 127 - 003F - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 01:25:00
SpeedFan UPTIME : 0 days 01:23:37

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $FFE0
Found nVidia GeForce GTS 250
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $FFE0...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Found SAMSUNG HD103SJ on AdvSMART
Found ST3250310AS on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$000000343463EFC5
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=02100800
  TSC=$00000034445393A1
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00000034544715BF
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$000000346438D3BC
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $FFE0
HST_CNT=$14
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($031C127B)
  Answer from nvapi_QueryInterface=$031C3549
  Answer from nvapi_Unknown1=$00000000
  $031C1A55 <- NVAPI_GetErrorMessage
  $031C22B6 <- NVAPI_EnumPhysicalGPUs
  $031C3904 <- NvAPI_GPU_GetThermalSettings
  $031C20E5 <- NvAPI_I2CRead
  $031C188E <- NVAPI_GetInterfaceVersionString
  $031C35DA <- NVAPI_GetDisplayDriverVersion
  $031C298C <- NVAPI_EnumNvidiaDisplayHandle
  $031C386E <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $031C23A6 <- NVAPI_GPU_GetFullName
  $031C13BB <- NVAPI_GPU_GetPCIIdentifiers
  $031C38F5 <- NVAPI_GPU_GetBusId
  $031C36ED <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=19745  BldChangeListNum=5746507  Branch=r196_75-10371
  GpuCount=1
GPU#0 (BB001000) is GeForce GTS 250
  DevId=$061510DE  SubSysId=$830B1043  RevId=$000000A2  ExtDevId=$00000615
NVAPI_GPU_GetBusId=031C38F5
  BusId=1
NVAPI_GPU_GetBusSlotId=031C36ED
  BusSlotId=0
Found nVidia GeForce GTS 250
 --> bus : 1  dev : 0  func : 0  r=$061510DE
  --> BA[$10]=$F2000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=1018E200
    [$400C]=00003305
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00001200
    [$401C]=00001C03
    [$4020]=00000000
    [$4024]=00002202
    [$4028]=A0090000
    [$402C]=00002707
    [$4030]=A0120000
    [$4034]=00001203
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F0000000 is MEM (type 2) 
  --> BA[$24]=$0000BC00 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=32
  NVAPI reported temperature=32,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$B3 r[$21]=$53 r[$23]=$00 r[$24]=$40 r[$07]=$02 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B3 Revision=$53
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Scanning Intel SMBus at $FFE0...
Something is at address $20
 - false LM80 at $20 as it hasn't register redundancy
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
About to probe Intel QST...
    HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 120 ms to execute
Server Connect took 200 ms to execute
Find USB Controllers took 59 ms to execute
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_83831043&REV_05\3&11583659&0&E8
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B34
Find USB Controllers' Associators took 219 ms to execute
  DeviceID=USB\ROOT_HUB20\4&28734D27&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0020\5&3A230436&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0ACE&PID_1215\6&14B00C3A&0&6
  Name=Atheros AR5007UG Wireless Network Adapter #3
  DeviceID=USB\VID_045E&PID_0040\6&14B00C3A&0&7
  Name=Microsoft USB Wheel Mouse Optical
  DeviceID=HID\VID_045E&PID_0040\7&26CBE109&0&0000
  Name=Microsoft USB Wheel Mouse Optical (IntelliPoint)
  DeviceID=USB\VID_046D&PID_C30E\6&14B00C3A&0&8
  Name=USB Composite Device
  DeviceID=USB\VID_046D&PID_C30E&MI_00\7&278950E4&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C30E&MI_00\8&10FF815D&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_046D&PID_C30E&MI_01\7&278950E4&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C30E&MI_01&COL01\8&12D7BC65&0&0000
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_046D&PID_C30E&MI_01&COL02\8&12D7BC65&0&0001
  Name=HID-compliant device
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_83831043&REV_05\3&11583659&0&D0
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B3C
Find USB Controllers' Associators took 40 ms to execute
  DeviceID=USB\ROOT_HUB20\4&FF4FEF2&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0020\5&221FA25C&0&1
  Name=Generic USB Hub
USB Drive Search took 379 ms to execute
Find 1394 Controllers took 10 ms to execute
1394 Drive Search took 10 ms to execute
Find Disk Drives took 590 ms to execute
 
BytesPerSector=512
Caption=SAMSUNG HD103SJ ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG HD103SJ ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=4
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=1
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 53 32 34 36 4A 39 30 5A 31 39 36 39 @.�?7�......?.......S246J90Z1969
      020  36 32 20 20 20 20 20 20 00 00 FF FF 04 00 31 41 4A 31 30 30 45 34 53 41 4D 53 55 4E 47 20 48 44 62      ..��..1AJ100E4SAMSUNG HD
      040  31 30 33 53 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 103SJ                         .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FF 01 28 00 6B 74 69 7F 23 41 69 74 41 BE 23 41 7F 20 4C 00 4C 00 00 00 FE FF 00 00 FE FE 00 00 �.(.kti#AitA�#A L.L...��..��..
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 40 00 00 02 50 92 4E CC 01 C0 78 ........�mpt.........@...P�N�.�x
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 35 ..............................�5
      SMART checksum is $00
      000  10 00 01 2F 00 64 64 00 00 00 00 00 00 00 02 26 00 FC FC 00 00 00 00 00 00 00 03 23 00 48 47 1F
      020  22 00 00 00 00 00 04 32 00 64 64 B7 00 00 00 00 00 00 05 33 00 FC FC 00 00 00 00 00 00 00 07 2E
      040  00 FC FC 00 00 00 00 00 00 00 08 24 00 FC FC 00 00 00 00 00 00 00 09 32 00 64 64 38 04 00 00 00
      060  00 00 0A 32 00 FC FC 00 00 00 00 00 00 00 0B 32 00 FC FC 00 00 00 00 00 00 00 0C 32 00 64 64 A7
      080  00 00 00 00 00 00 BF 22 00 FC FC 00 00 00 00 00 00 00 C0 22 00 FC FC 00 00 00 00 00 00 00 C2 02
      0A0  00 40 40 18 00 0F 00 22 00 00 C3 3A 00 64 64 00 00 00 00 00 00 00 C4 32 00 FC FC 00 00 00 00 00
      0C0  00 00 C5 32 00 FC FC 00 00 00 00 00 00 00 C6 30 00 FC FC 00 00 00 00 00 00 00 C7 36 00 C8 C8 00
      0E0  00 00 00 00 00 00 C8 2A 00 64 64 01 00 00 00 00 00 00 DF 32 00 FC FC 00 00 00 00 00 00 00 E1 32
      100  00 64 64 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 44 25 00 5B 03 00 01 00 02 9F 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 2A
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
BytesPerSector=512
Caption=ST3250310AS ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=ST3250310AS ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  36 52 59 34 59 35 48 4D 00 00 00 40 04 00 33 2E 41 41 43 20 20 20 53 54 33 32 35 30 33 31 30 41 6RY4Y5HM...@..3.AAC   ST3250310A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 02 05 00 00 48 00 40 00 ..x.x.x.x...................H.@.
      0A0  FE 00 00 00 6B 34 01 7D 23 40 69 34 01 BC 23 40 7F 20 00 00 00 00 FE FE FE FF 00 00 00 D0 00 00 �...k4.}#@i4.�#@ ....����...�..
      0C0  00 00 00 00 00 00 00 00 70 59 1C 1D 00 00 00 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 ........pY...........@..........
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  09 00 70 59 1C 1D 70 59 1C 1D 20 20 02 00 B6 02 02 00 8A 00 06 3C 0A 3C 00 00 C6 07 00 01 00 08 ..pY..pY..  ..�...�..<.<..�.....
      120  14 13 00 12 02 00 80 00 00 00 00 00 80 00 02 02 00 00 04 04 00 00 00 00 00 00 00 00 00 1D 0B 00 ......�.....�...................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 5B ..............................�[
      SMART checksum is $00
      000  0A 00 01 0F 00 72 63 0F 0D E4 04 00 00 00 03 03 00 61 61 00 00 00 00 00 00 00 04 32 00 62 62 99
      020  08 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 51 3C 36 B8 D1 08 00 00 00 09 32
      040  00 5D 5D DA 18 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 63 63 06 05 00 00 00
      060  00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 4A 35 1A
      080  00 18 1A 00 00 00 C2 22 00 1A 2F 1A 00 00 00 10 00 00 C3 1A 00 63 3A 1B DD D5 0C 00 00 00 C5 12
      0A0  00 64 64 00 00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 00 00 64 FD 00 00 00 00 00 00 00 CA 32 00 64 FD 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 AE 01 00 5B 03 00 01 00 01 40 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 03 03 03 03 03 03 03 03 03 00 00 00 00 00 00 00 00 01 9F 4F 30 18 00 00 00 00
      1A0  02 00 F7 D3 BD 9B B8 02 00 00 00 00 00 00 00 00 00 00 00 00 9F 4F 30 18 00 00 00 00 00 00 00 00
      1C0  02 00 01 00 00 00 00 00 00 00 21 34 C7 E7 02 00 00 00 E4 4F 00 00 00 00 00 00 D8 18 00 00 00 00
      1E0  6E 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 72
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  01 00 14 00 65 00 00 00 00 00 00 00 00 00 00 00 14 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 19 49 14 48 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 19 49 14 5E 00 00 00 00 00 17 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 02 00 4B 14 00 00 00 00 00 00 36 16 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 A1
      Revision=$0001
      Self-Test Index=4
      Entry  2 : Extended offline    -  Aborted by host               -  90%  -  Failure Checkpoint is  72  -  Failing LBA is --------
      Entry  3 : Extended offline    -  Aborted by host               -  90%  -  Failure Checkpoint is  94  -  Failing LBA is --------
      Entry  4 : Extended offline    -  Completed without error       - 100%  -  Failure Checkpoint is   0  -  Failing LBA is --------
Disk Objects Creation took 1290 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found SAMSUNG HD103SJ on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <SAMSUNG HD103SJ> - Firmware: <1AJ100E4> - Serial: <S246J90Z196962>
    AAM:supported (currently enabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$02  NAME=Throughput Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$03  NAME=Spin Up Time  VALUE=$48  WORST=$47  RAW=$00000000221F  THRSHLD=$19  FLAGS=$0023
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000B7  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000438  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000A7  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$40  WORST=$40  RAW=$0022000F0018  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 24C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Offline Correctable  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0036
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$002A
ID=$DF  NAME=Load Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C8  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG HD103SJ) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found ST3250310AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <ST3250310AS> - Firmware: <3.AAC> - Serial: <6RY4Y5HM>
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$72  WORST=$63  RAW=$000004E40D0F  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$61  WORST=$61  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$62  WORST=$62  RAW=$000000000899  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$51  WORST=$3C  RAW=$000008D1B836  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$5D  WORST=$5D  RAW=$0000000018DA  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$000000000506  THRSHLD=$14  FLAGS=$0032
ID=$BB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=(Unknown Attribute)  VALUE=$4A  WORST=$35  RAW=$00001A18001A  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$1A  WORST=$2F  RAW=$00100000001A  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 26C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$63  WORST=$3A  RAW=$00000CD5DD1B  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=TA Increase Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (ST3250310AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250,1
End of DEBUG DATA for drive 0
Found ST3250310AS Firmware revision <3.AAC> (250,1GB) Serial <6RY4Y5HM>
 --> Drive already linked
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000,2
End of DEBUG DATA for drive 1
Found SAMSUNG HD103SJ Firmware revision <1AJ100E4> (1000,2GB) Serial <S246J90Z196962>
 --> Drive already linked
18:29:06.364 About to probe SCSI...
18:29:06.364 ProbeSCSI: before first LogSense
18:29:06.364 ProbeSCSI: before first LogSense
18:29:06.374 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P7P55D LE
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0001
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$00000039B4377EA4
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884B0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=24C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$00000039C429DBD1
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884C0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=23C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$00000039D41B5E68
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884A0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=25C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$00000039E40CE11E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884B0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=24C
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor no longer detected -->
Old sensor properly detected -->
  HD1 (1000,2GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (250,1GB) on AdvSMART @ $1
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PROP DTS interpretation (120) = absolute
PWM from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  PSU & GPU 100 100
  not found in list
PWM from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  CPU CM 0 100
  not found in list
PWM from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  CPU NXS 0 100
  not found in list
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Temperature from GeForce061510DE010000 -->
  GPU 42 47 0
  properly added
Temperature from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  System 42 52 0
  not found in list
Temperature from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  CPU 42 52 0
  not found in list
Temperature from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  AUX 40 50 0
  not found in list
Temperature from SAMSUNG HD103SJS246J90Z196962 -->
  HD1 40 50 0
  properly added
Temperature from ST3250310AS6RY4Y5HM -->
  HD0 40 50 0
  properly added
Fan from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  PSU
  not found in list
Fan from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  GPU
  not found in list
Fan from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  CPU
  not found in list
Fan from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  Front
  not found in list
Fan from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  Aux2 Fan
  not found in list
Volt from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  Vcore
  not found in list
Volt from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  +12V
  not found in list
Volt from UNKNOWN (Winbond W83667HG@$290(onISA@$290)) -->
  AVcc
  not found in list
Loaded 0 events
Preparing report...

2010-06-04 18:59

 

sendreport_W83667HG_after_cpuz.txt (87,366 bytes)
Sender : Crusse
SpeedFan version : SpeedFan 4.41 beta 5
Motherboard model : Asus P7P55D LE

***************************** BIOS INFO

BIOS CopyRight : 022310 - 20100223
BIOS Date : 02/23/10
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz family 6 model 14 stepping 5 brand 0 2674 MHz
Running at 2674 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
 - Identified CPU Name : Intel Core i5 Processor I5-750
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 14
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Core Name : Lynnfield 
 - Die Revision : B1 
 - Socket Type : LGA1156
 - Manufacturing Technology : 45 nm
 - Voltage : 0.650-1.400 V
 - L2 Cache Speed : 2.67 GHz
 - sSpec : SLBLC
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30353720 $20402020 $37362E32 $007A4847 -  750   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000090040031400
 -         MSR0194=$0000000000000000  MSR0198=$0000000000000009  MSR0199=$0000000000000009  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  MSR01AD=$0000000015151818
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=20.0  FID7=9.0
 -         VID0=0.93750  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=0.93750  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3470' sSPEC='SLBJH' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3450' sSPEC='SLBLD' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3440' sSPEC='SLBLF' CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!WEAK CHECK (NAME KEY) Name='X3430' sSPEC='SLBLJ' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='L3426' sSPEC='SLBN3' CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 33,0   min=33,0   max=34,0   mean=33,2
Winbond W83667HG on ISA at $290 System : 25,0   min=25,0   max=26,0   mean=25,7
Winbond W83667HG on ISA at $290 CPU : 25,5   min=25,5   max=26,0   mean=25,8
Winbond W83667HG on ISA at $290 AUX : 33,0   min=33,0   max=33,0   mean=33,0
Winbond W83667HG on ISA at $290 Sys Fan : 1042   min=1010   max=1042   mean=1026
Winbond W83667HG on ISA at $290 CPU0 Fan : 654   min=654   max=659   mean=655
Winbond W83667HG on ISA at $290 Aux Fan : 771   min=771   max=781   mean=775
Winbond W83667HG on ISA at $290 Aux1 Fan : 727   min=727   max=731   mean=728
Winbond W83667HG on ISA at $290 Aux2 Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 Sys : 61%   min=61%   max=61%   mean=61%
Winbond W83667HG on ISA at $290 CPU : 20%   min=20%   max=20%   mean=20%
Winbond W83667HG on ISA at $290 Aux : 100%   min=100%   max=100%   mean=100%
Winbond W83667HG on ISA at $290 Vcore : 0,86   min=0,86   max=0,86   mean=0,86
Winbond W83667HG on ISA at $290 +12V : 11,35   min=11,35   max=11,35   mean=11,35
Winbond W83667HG on ISA at $290 AVcc : 3,36   min=3,36   max=3,36   mean=3,36
HD1 (1000,2GB) on AdvSMART at $0 HD1 : 28,0   min=28,0   max=28,0   mean=28,0
SAMSUNG HD103SJ (drive 1) : fitness=96%   performance=98%
HD0 (250,1GB) on AdvSMART at $1 HD0 : 25,0   min=25,0   max=25,0   mean=25,0
ST3250310AS (drive 0) : fitness=92%   performance=92%
INTEL CORE on ISA at $0 Core 0 : 25,0   min=24,0   max=33,0   mean=27,5
INTEL CORE on ISA at $0 Core 1 : 26,0   min=25,0   max=26,0   mean=25,3
INTEL CORE on ISA at $0 Core 2 : 26,0   min=25,0   max=32,0   mean=27,5
INTEL CORE on ISA at $0 Core 3 : 24,0   min=24,0   max=25,0   mean=24,7
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 1,06250 0,95833
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,06250 0,98125
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 0,93750 0,93750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,99375
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 0,96250 0,94167
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,96875
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 0,96250 0,94167
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 0,96250 0,95000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Core 0 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Core 1 --> active=ON  chip=4  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=4  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=4  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=0  index=1 wanted=42  warning=47  offset=0  InTray=OFF Used pwms=
System --> active=ON  chip=1  index=1 wanted=42  warning=52  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=1  index=2 wanted=42  warning=52  offset=0  InTray=OFF Used pwms=
AUX --> active=OFF  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 --> active=OFF  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
PSU --> active=ON  chip=1  index=1
GPU --> active=ON  chip=1  index=3
CPU --> active=ON  chip=1  index=2
Front --> active=ON  chip=1  index=4
Aux2 Fan --> active=OFF  chip=1  index=5
PSU & GPU --> active=OFF  chip=1  index=1  min=100  max=100  variate=OFF
CPU CM --> active=OFF  chip=1  index=2  min=0  max=100  variate=OFF
CPU NXS --> active=OFF  chip=1  index=3  min=0  max=100  variate=OFF
Vcore --> active=ON  chip=1  index=1
+12V --> active=OFF  chip=1  index=2
AVcc --> active=OFF  chip=1  index=3
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 20

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $FFE0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - <Unknown device>
00: 8086 D131 0000 0010 0011 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0040 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0041 8020 0000 0000 0000 3D02 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0019 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - <Unknown device>
00: 8086 D138 0107 0010 0011 0604 0008 0001 0000 0000 0000 0000 0100 0001 B0B0 2000
20: F000 F3D0 C001 CFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 001A
40: 600D 0000 1043 8383 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 3102 2580 0008 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - <Unknown device>
00: 8086 D155 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 1020 0004 000F 0000
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 BC00 0000 3C00 0001 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2070 123F 0000 0000 0040 0000 0000 0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - <Unknown device>
00: 8086 D156 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0130 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - <Unknown device>
00: 8086 D157 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0400 0000 0008 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - <Unknown device>
00: 8086 D158 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6079 0152 0000 0000 0000 0000 0743 0000 AAF0 0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0001 0000 0001 0000 4003 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - <Unknown device>
00: 8086 D150 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - <Unknown device>
00: 8086 D151 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0006 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 05) - <Unknown device>
00: 8086 3B3C 0106 0290 2005 0C03 0000 0000 E000 DFFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 3004 BE7F 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 05) - <Unknown device>
00: 8086 3B42 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0600 0006 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0111 0000 1001 0CE0 0404 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3B4A8086 Vendor : 8086 Device : 3B4A (rev 05) - <Unknown device>
00: 8086 3B4A 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0500 0005 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0511 0000 1001 0CE0 0424 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 3B4C8086 Vendor : 8086 Device : 3B4C (rev 05) - <Unknown device>
00: 8086 3B4C 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0611 0000 1001 0CE0 042C 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 3B4E8086 Vendor : 8086 Device : 3B4E (rev 05) - <Unknown device>
00: 8086 3B4E 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0300 0003 D0D0 2000
20: F3F0 F3F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0142 8000 0000 0000 0011 4C11 0711 0000 3011 0560 0434 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 07 --> 3B508086 Vendor : 8086 Device : 3B50 (rev 05) - <Unknown device>
00: 8086 3B50 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0200 0002 C0C0 2000
20: F3E0 F3E0 DEF1 DEF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0811 0000 3011 0560 043C 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 05) - <Unknown device>
00: 8086 3B34 0106 0290 2005 0C03 0000 0000 D000 DFFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 2084 BF6B 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A5) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A5 0604 0000 0001 0000 0000 0000 0000 0700 2007 E0E0 2280
20: F400 FBD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0001 0000 1200 1000 000D 0000 1043 8383 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B028086 Vendor : 8086 Device : 3B02 (rev 05) - <Unknown device>
00: 8086 3B02 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 858A 8B8F 00D0 0000 8E80 8380 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 00F8
80: 0010 3C0F 0295 0000 0000 0000 0000 0000 0000 0000 0F00 0000 0000 0000 0000 0000
A0: 0618 0000 0079 0006 4500 0000 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 000A 0000
E0: 0009 1110 0091 1CE4 B744 5844 1005 07FB C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3B208086 Vendor : 8086 Device : 3B20 (rev 05) - <Unknown device>
00: 8086 3B20 0005 02B0 8F05 0101 0000 0000 9C01 0000 9881 0000 9801 0000 9481 0000
20: 9401 0000 9081 0000 0000 0000 1043 8383 0000 0000 0070 0000 0000 0000 0415 0000
40: A307 A307 0000 0000 0005 0101 0000 0000 0000 0000 50F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 830F 0183 0000 0220 0059 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 05) - <Unknown device>
00: 8086 3B30 0103 0280 0005 0C05 0000 0000 C004 DFFF 0000 0000 0000 0000 0000 0000
20: FFE1 0000 0000 0000 0000 0000 1043 8383 0000 0000 0000 0000 0000 0000 0312 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 05 --> 3B268086 Vendor : 8086 Device : 3B26 (rev 05) - <Unknown device>
00: 8086 3B26 0005 02B0 8505 0101 0000 0000 AC01 0000 A881 0000 A801 0000 A481 0000
20: A401 0000 A081 0000 0000 0000 1043 8383 0000 0000 0070 0000 0000 0000 0415 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 061510DE Vendor : 10DE Device : 0615 (rev A2) - <Unknown device>
00: 10DE 0615 0107 0010 00A2 0300 0008 0000 0000 F200 000C C000 0000 0000 0004 F000
20: 0000 0000 BC01 0000 0000 0000 1043 830B 0000 0000 0060 0000 0000 0000 0110 0000
40: 1043 830B 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 1102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 03) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0507 0010 0003 0200 0008 0000 C801 0000 0000 0000 F00C DEFF 0000 0000
20: 800C DEFF 0000 0000 0000 0000 1043 83A3 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 AC10 0202 8CC1 0028 5010 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 CC11 8003 0004 0000 0804 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2361197B Vendor : 197B Device : 2361 (rev 02) - <Unknown device>
00: 197B 2361 0107 0010 8502 0101 0008 0000 DC01 0000 D881 0000 D801 0000 D481 0000
20: D401 0000 E000 F3FF 0000 0000 1043 824F 0000 0000 0068 0000 0000 0000 0112 0000
40: 21B1 0080 C808 F0FF 0020 2600 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 0000 01A0 000A AA0F AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 8001 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 C649 8901 0000 0000 0000 0000 0040 0040 0000 0000

Bus : 07 Device: 02 Function : 00 --> 00051102 Vendor : 1102 Device : 0005 (rev 00) - <Unknown device>
00: 1102 0005 0107 0210 0000 0401 4008 0000 EC01 0000 0004 FBC0 0000 0000 0004 F400
20: 0000 0000 0000 0000 0000 0000 1102 002C 0000 0000 0040 0000 0000 0000 0111 0504
40: 5001 0622 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 83AA 0000 8000 0000 FFFF 0000 0000 0000 0000 0000
E0: 0080 001A 012B 0000 0000 0000 0005 8080 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83667HG> (ISA at $0290) (No error)
00: 04 9B 04 33 14 32 46 22 9B 80 01 01 3C 3C 04 04   ...3.2F"....<<..
10: 04 FF 32 00 00 01 01 3C 43 17 00 00 27 FF FF C0   ..2....<C...'...
20: 6C D7 D2 D2 D1 FF 6D 1B A2 80 D9 DA 00 A3 4C BF   l.....m.......L.
30: E4 55 FD 91 EE 0C F0 A7 E6 5A 80 4B EE FF D7 E7   .U.......Z.K....
40: 03 00 10 FF FF 40 3F 35 2D 24 80 C0 18 95 00 A3   .....@?5-$......
50: FF FF 00 FF FF FF 00 80 C1 6F FF FF 01 44 04 05   .........o...D..
60: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
70: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 00 00 1D 00   .....d_d........
80: 04 9B 04 33 14 32 46 22 9B 80 01 01 3C 3C 04 04   ...3.2F"....<<..
90: 04 FF 32 00 00 01 01 3C 43 17 00 00 27 FF FF C0   ..2....<C...'...
A0: 6C D7 D2 D2 D1 FF 6D 1B A2 80 D9 DA 00 A3 4C BF   l.....m.......L.
B0: E4 55 FD 91 EE 0C F0 A7 E6 5A 80 4B EE FF D7 E7   .U.......Z.K....
C0: 03 00 10 FF FF 00 3F 35 2D 24 80 C0 18 95 00 A3   ......?5-$......
D0: FF FF 00 FF FF FF 00 80 C1 6F FF FF 01 44 04 05   .........o...D..
E0: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
F0: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 00 00 1D 00   .....d_d........

***************************** SMBUS SCAN

SMB Dump from address $20 --> <Unknown> (SMBus at $FFE0) (No error)
00: -- 80 17 7F -- -- -- -- -- -- -- -- -- -- -- --   ................
10: 00 -- -- -- -- -- -- -- -- B0 -- -- -- -- -- --   ................
20: 20 00 -- -- -- 20 B2 -- -- -- -- -- -- -- -- --    .... ..........
30: -- -- -- -- -- -- -- -- B6 03 -- -- -- -- -- --   ................
40: -- -- -- -- -- -- -- -- -- -- 99 -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- 2C -- -- -- -- --   ..........,.....
70: -- -- -- -- -- -- -- -- 02 08 00 00 -- -- 82 --   ................
80: 00 -- -- -- -- -- -- -- -- -- -- 79 15 -- -- --   ...........y....
90: -- -- -- -- -- -- 8B -- -- 41 98 01 -- -- -- --   .........A......
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: 00 03 72 72 03 02 01 B7 15 00 00 00 00 00 00 10   ..rr............
E0: 00 00 10 10 10 10 10 10 10 10 10 -- 07 -- 00 FF   ................
F0: FF 03 -- -- -- 02 02 -- -- CD C0 10 FF -- -- --   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $FFE0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $FFE0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $FFE0) (No error)
00: 00 00 00 04 00 00 00 00 00 25 55 19 05 04 06 10   .........%U.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 04 10 01 4A 0E D1 51 AB A7   ..........J..Q..
80: 39 39 30 35 34 30 33 2D 30 31 31 2E 41 30 33 4C   9905403-011.A03L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Dump from address $52 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 04 10 01 49 0E DC 51 AB A7   ..........I..Q..
80: 39 39 30 35 34 30 33 2D 30 31 31 2E 41 30 33 4C   9905403-011.A03L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Device at address $61 --> (SMBus at $FFE0) (No error)
SMB Device at address $69 --> (SMBus at $FFE0) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (unknown error)
00: 00 FF FF FF FF FF FF 00 5A 63 1D E5 01 01 01 01   ........Zc......
10: 21 10 01 03 80 2B 1B 78 2E CF E5 A3 5A 49 A0 24   !....+.x....ZI.$
20: 13 50 54 BF EF 80 81 80 81 40 71 4F 31 0A 01 01   .PT......@qO1...
30: 01 01 01 01 01 01 21 39 90 30 62 1A 27 40 68 B0   ......!9.0b.'@h.
40: 36 00 B1 0F 11 00 00 1C 00 00 00 FF 00 51 36 59   6............Q6Y
50: 30 36 33 33 32 30 32 34 34 0A 00 00 00 FD 00 32   063320244......2
60: 4B 1E 52 11 00 0A 20 20 20 20 20 20 00 00 00 FC   K.R...      ....
70: 00 56 58 32 30 32 35 77 6D 0A 20 20 20 20 00 AB   .VX2025wm.    ..
80: 00 FF FF FF FF FF FF 00 5A 63 1D E5 01 01 01 01   ........Zc......
90: 21 10 01 03 80 2B 1B 78 2E CF E5 A3 5A 49 A0 24   !....+.x....ZI.$
A0: 13 50 54 BF EF 80 81 80 81 40 71 4F 31 0A 01 01   .PT......@qO1...
B0: 01 01 01 01 01 01 21 39 90 30 62 1A 27 40 68 B0   ......!9.0b.'@h.
C0: 36 00 B1 0F 11 00 00 1C 00 00 00 FF 00 51 36 59   6............Q6Y
D0: 30 36 33 33 32 30 32 34 34 0A 00 00 00 FD 00 32   063320244......2
E0: 4B 1E 52 11 00 0A 20 20 20 20 20 20 00 00 00 FC   K.R...      ....
F0: 00 56 58 32 30 32 35 77 6D 0A 20 20 20 20 00 AB   .VX2025wm.    ..

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $FFE0
  [ -1]=451
  [  1]=451
Retry attempts info for SMBus at $3E3F
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $3637
  [ -1]=1300
  [  1]=1300
Retry attempts info for SMBus at $5051
  [ -1]=1560
  [  1]=1560

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$FFE0: min=49929 max=49999 avg=49999(6849) touts=0 count=6849

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P7P55D LE
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P7P55D LE
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = MT709CK13600118
  Status = OK
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  41 - 003D - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <Onboard Ethernet>
Structure  41 - 003E - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> <Onboard Audio>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASUSTeK Computer INC.
MBModel : P7P55D LE
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 1307
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '1307   '
  -> '02/23/2010'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 60 00 13 BC 11 ED DE 11 BB 84 E0 CB 4E C0 40 D4 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P7P55D LE'
  -> 'Rev 1.xx'
  -> 'MT709CK13600118'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 C6 02 E5 06 01 00 FF FB EB BF 03 8A 85 00 D8 0E 6A 0A 41 01 05 00 06 00 07 00 04 05 06 04 04 04 04 00 C6 00
  -> 'LGA1156'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz     '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 05 8B 8B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 00 05 7F 7F 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 05 8B 8B 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 00 00 05 7F 7F 00
  -> 'DIMM3'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 01 00 0C 01 FF FF 01 00
  -> 'PCIEX16_1'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCIEX1_1'
Structure   9 - 0028 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCIEX1_2'
Structure   9 - 0029 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 04 00 0C 01 FF FF FF FF
  -> 'PCIEX16_2'
Structure   9 - 002A - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 05 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 002B - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 06 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure   9 - 002C - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 07 00 0C 01 FF FF FF FF
  -> 'PCI3'
Structure  10 - 002D - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'Onboard Ethernet'
Structure  10 - 002E - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Onboard Audio'
Structure  11 - 002F - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'E0CB4EC040D4'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0030 - fixed len is 18 bytes -> BIOS language information
  -> 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
  -> 'zh|ZH|iso8859-1'
  -> 'de|DE|iso8859-1'
  -> 'cn|CN|iso8859-1'
  -> 'fr|FR|iso8859-1'
  -> 'ja|JP|unicode-1'
Structure  15 - 0031 - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 A0 01 00 00 00 00 00 C0 FA FF 00 01 02 A0 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 0032 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 04 00
Structure  19 - 0033 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 32 00 04
Structure  17 - 0034 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure  20 - 0035 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 34 00 33 00 01 00 01
Structure  17 - 0036 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure  20 - 0037 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 36 00 33 00 01 00 01
Structure  17 - 0038 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure  20 - 0039 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 38 00 33 00 01 00 01
Structure  17 - 003A - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure  20 - 003B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3A 00 33 00 01 00 01
Structure  32 - 003C - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 003D - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'Onboard Ethernet'
Structure  41 - 003E - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> 'Onboard Audio'
Structure 127 - 003F - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 01:28:07
SpeedFan UPTIME : 0 days 00:00:45

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $FFE0
Found nVidia GeForce GTS 250
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
W83667HG (ID=$C1) found on ISA at $290
Scanning Intel SMBus at $FFE0...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Found SAMSUNG HD103SJ on AdvSMART
Found ST3250310AS on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0002
CPUID[1].EBX=02100800
  TSC=$00000CC1205C40D8
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00000CC1304DD732
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$00000CC148B838C5
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00000CC158A47C24
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $FFE0
HST_CNT=$08
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($0320127B)
  Answer from nvapi_QueryInterface=$03203549
  Answer from nvapi_Unknown1=$00000000
  $03201A55 <- NVAPI_GetErrorMessage
  $032022B6 <- NVAPI_EnumPhysicalGPUs
  $03203904 <- NvAPI_GPU_GetThermalSettings
  $032020E5 <- NvAPI_I2CRead
  $0320188E <- NVAPI_GetInterfaceVersionString
  $032035DA <- NVAPI_GetDisplayDriverVersion
  $0320298C <- NVAPI_EnumNvidiaDisplayHandle
  $0320386E <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $032023A6 <- NVAPI_GPU_GetFullName
  $032013BB <- NVAPI_GPU_GetPCIIdentifiers
  $032038F5 <- NVAPI_GPU_GetBusId
  $032036ED <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=19745  BldChangeListNum=5746507  Branch=r196_75-10371
  GpuCount=1
GPU#0 (BB001000) is GeForce GTS 250
  DevId=$061510DE  SubSysId=$830B1043  RevId=$000000A2  ExtDevId=$00000615
NVAPI_GPU_GetBusId=032038F5
  BusId=1
NVAPI_GPU_GetBusSlotId=032036ED
  BusSlotId=0
Found nVidia GeForce GTS 250
 --> bus : 1  dev : 0  func : 0  r=$061510DE
  --> BA[$10]=$F2000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=1018E200
    [$400C]=00003305
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00001200
    [$401C]=00001C03
    [$4020]=00000000
    [$4024]=00002202
    [$4028]=A0090000
    [$402C]=00002707
    [$4030]=A0120000
    [$4034]=00001203
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F0000000 is MEM (type 2) 
  --> BA[$24]=$0000BC00 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=33
  NVAPI reported temperature=33,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$B3 r[$21]=$53 r[$23]=$00 r[$24]=$40 r[$07]=$02 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B3 Revision=$53
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
W83667HG (ID=$C1) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 8
 -> FAN2 divisor : 16
 -> FAN3 divisor : 8
 -> FAN4 divisor : 8
 -> FAN5 divisor : 8
 -> PWM 1 mode : <reserved>
 -> PWM 2 mode : Thermal Cruise *
 -> PWM 3 mode : Manual *
 -> PWM 1 Type : PWM output
 -> PWM 2 Type : PWM output
 -> PWM 3 Type : PWM output
 -> Sys Fan PWM Base Freq. : 23,4 KHz
 -> CPU0 Fan PWM Base Freq. : 23,4 KHz
 -> Aux0 Fan PWM Base Freq. : 23,4 KHz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning Intel SMBus at $FFE0...
Something is at address $20
 - false LM80 at $20 as it hasn't register redundancy
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
About to probe Intel QST...
    HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 1 ms to execute
Server Connect took 6 ms to execute
Find USB Controllers took 12 ms to execute
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_83831043&REV_05\3&11583659&0&E8
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B34
Find USB Controllers' Associators took 77 ms to execute
  DeviceID=USB\ROOT_HUB20\4&28734D27&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0020\5&3A230436&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0ACE&PID_1215\6&14B00C3A&0&6
  Name=Atheros AR5007UG Wireless Network Adapter #3
  DeviceID=USB\VID_045E&PID_0040\6&14B00C3A&0&7
  Name=Microsoft USB Wheel Mouse Optical
  DeviceID=HID\VID_045E&PID_0040\7&26CBE109&0&0000
  Name=Microsoft USB Wheel Mouse Optical (IntelliPoint)
  DeviceID=USB\VID_046D&PID_C30E\6&14B00C3A&0&8
  Name=USB Composite Device
  DeviceID=USB\VID_046D&PID_C30E&MI_00\7&278950E4&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C30E&MI_00\8&10FF815D&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_046D&PID_C30E&MI_01\7&278950E4&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C30E&MI_01&COL01\8&12D7BC65&0&0000
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_046D&PID_C30E&MI_01&COL02\8&12D7BC65&0&0001
  Name=HID-compliant device
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_83831043&REV_05\3&11583659&0&D0
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B3C
Find USB Controllers' Associators took 29 ms to execute
  DeviceID=USB\ROOT_HUB20\4&FF4FEF2&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0020\5&221FA25C&0&1
  Name=Generic USB Hub
USB Drive Search took 138 ms to execute
Find 1394 Controllers took 5 ms to execute
1394 Drive Search took 5 ms to execute
Find Disk Drives took 3959 ms to execute
 
BytesPerSector=512
Caption=SAMSUNG HD103SJ ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG HD103SJ ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=4
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=1
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 53 32 34 36 4A 39 30 5A 31 39 36 39 @.�?7�......?.......S246J90Z1969
      020  36 32 20 20 20 20 20 20 00 00 FF FF 04 00 31 41 4A 31 30 30 45 34 53 41 4D 53 55 4E 47 20 48 44 62      ..��..1AJ100E4SAMSUNG HD
      040  31 30 33 53 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 103SJ                         .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FF 01 28 00 6B 74 69 7F 23 41 69 74 41 BE 23 41 7F 20 4C 00 4C 00 00 00 FE FF 00 00 FE FE 00 00 �.(.kti#AitA�#A L.L...��..��..
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 40 00 00 02 50 92 4E CC 01 C0 78 ........�mpt.........@...P�N�.�x
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 35 ..............................�5
      SMART checksum is $00
      000  10 00 01 2F 00 64 64 00 00 00 00 00 00 00 02 26 00 FC FC 00 00 00 00 00 00 00 03 23 00 48 47 1F
      020  22 00 00 00 00 00 04 32 00 64 64 B7 00 00 00 00 00 00 05 33 00 FC FC 00 00 00 00 00 00 00 07 2E
      040  00 FC FC 00 00 00 00 00 00 00 08 24 00 FC FC 00 00 00 00 00 00 00 09 32 00 64 64 3A 04 00 00 00
      060  00 00 0A 32 00 FC FC 00 00 00 00 00 00 00 0B 32 00 FC FC 00 00 00 00 00 00 00 0C 32 00 64 64 A7
      080  00 00 00 00 00 00 BF 22 00 FC FC 00 00 00 00 00 00 00 C0 22 00 FC FC 00 00 00 00 00 00 00 C2 02
      0A0  00 40 40 1C 00 0F 00 22 00 00 C3 3A 00 64 64 00 00 00 00 00 00 00 C4 32 00 FC FC 00 00 00 00 00
      0C0  00 00 C5 32 00 FC FC 00 00 00 00 00 00 00 C6 30 00 FC FC 00 00 00 00 00 00 00 C7 36 00 C8 C8 00
      0E0  00 00 00 00 00 00 C8 2A 00 64 64 01 00 00 00 00 00 00 DF 32 00 FC FC 00 00 00 00 00 00 00 E1 32
      100  00 64 64 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 44 25 00 5B 03 00 01 00 02 9F 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 24
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
BytesPerSector=512
Caption=ST3250310AS ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=ST3250310AS ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  36 52 59 34 59 35 48 4D 00 00 00 40 04 00 33 2E 41 41 43 20 20 20 53 54 33 32 35 30 33 31 30 41 6RY4Y5HM...@..3.AAC   ST3250310A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 02 05 00 00 48 00 40 00 ..x.x.x.x...................H.@.
      0A0  FE 00 00 00 6B 34 01 7D 23 40 69 34 01 BC 23 40 7F 20 00 00 00 00 FE FE FE FF 00 00 00 D0 00 00 �...k4.}#@i4.�#@ ....����...�..
      0C0  00 00 00 00 00 00 00 00 70 59 1C 1D 00 00 00 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 ........pY...........@..........
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  09 00 70 59 1C 1D 70 59 1C 1D 20 20 02 00 B6 02 02 00 8A 00 06 3C 0A 3C 00 00 C6 07 00 01 00 08 ..pY..pY..  ..�...�..<.<..�.....
      120  14 13 00 12 02 00 80 00 00 00 00 00 80 00 02 02 00 00 04 04 00 00 00 00 00 00 00 00 00 1D 0B 00 ......�.....�...................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 5B ..............................�[
      SMART checksum is $00
      000  0A 00 01 0F 00 72 63 0F 0D E4 04 00 00 00 03 03 00 61 61 00 00 00 00 00 00 00 04 32 00 62 62 9D
      020  08 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 51 3C 92 B8 D1 08 00 00 00 09 32
      040  00 5D 5D DA 18 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 63 63 06 05 00 00 00
      060  00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 4B 35 19
      080  00 19 19 00 00 00 C2 22 00 19 2F 19 00 00 00 10 00 00 C3 1A 00 62 3A BB 1D D6 0C 00 00 00 C5 12
      0A0  00 64 64 00 00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 00 00 64 FD 00 00 00 00 00 00 00 CA 32 00 64 FD 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 AE 01 00 5B 03 00 01 00 01 40 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 07 03 03 03 03 03 03 03 03 00 00 00 00 00 00 00 00 01 9F 4F 30 18 00 00 00 00
      1A0  02 00 3C 2A 20 A0 B8 02 00 00 00 00 00 00 00 00 00 00 00 00 9F 4F 30 18 00 00 00 00 00 00 00 00
      1C0  02 00 01 00 00 00 00 00 00 00 21 34 C7 E7 02 00 00 00 35 50 00 00 00 00 00 00 D8 18 00 00 00 00
      1E0  7C 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 CC
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  01 00 14 00 65 00 00 00 00 00 00 00 00 00 00 00 14 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 19 49 14 48 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 19 49 14 5E 00 00 00 00 00 17 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 02 00 4B 14 00 00 00 00 00 00 36 16 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 A1
      Revision=$0001
      Self-Test Index=4
      Entry  2 : Extended offline    -  Aborted by host               -  90%  -  Failure Checkpoint is  72  -  Failing LBA is --------
      Entry  3 : Extended offline    -  Aborted by host               -  90%  -  Failure Checkpoint is  94  -  Failing LBA is --------
      Entry  4 : Extended offline    -  Completed without error       - 100%  -  Failure Checkpoint is   0  -  Failing LBA is --------
Disk Objects Creation took 4612 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found SAMSUNG HD103SJ on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <SAMSUNG HD103SJ> - Firmware: <1AJ100E4> - Serial: <S246J90Z196962>
    AAM:supported (currently enabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$02  NAME=Throughput Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$03  NAME=Spin Up Time  VALUE=$48  WORST=$47  RAW=$00000000221F  THRSHLD=$19  FLAGS=$0023
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000B7  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$00000000043A  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000A7  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$40  WORST=$40  RAW=$0022000F001C  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 28C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Offline Correctable  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0036
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$002A
ID=$DF  NAME=Load Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C8  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG HD103SJ) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found ST3250310AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <ST3250310AS> - Firmware: <3.AAC> - Serial: <6RY4Y5HM>
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$72  WORST=$63  RAW=$000004E40D0F  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$61  WORST=$61  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$62  WORST=$62  RAW=$00000000089D  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$51  WORST=$3C  RAW=$000008D1B892  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$5D  WORST=$5D  RAW=$0000000018DA  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$000000000506  THRSHLD=$14  FLAGS=$0032
ID=$BB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=(Unknown Attribute)  VALUE=$4B  WORST=$35  RAW=$000019190019  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$19  WORST=$2F  RAW=$001000000019  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 25C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$62  WORST=$3A  RAW=$00000CD61DBB  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=TA Increase Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (ST3250310AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250,1
End of DEBUG DATA for drive 0
Found ST3250310AS Firmware revision <3.AAC> (250,1GB) Serial <6RY4Y5HM>
 --> Drive already linked
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000,2
End of DEBUG DATA for drive 1
Found SAMSUNG HD103SJ Firmware revision <1AJ100E4> (1000,2GB) Serial <S246J90Z196962>
 --> Drive already linked
19:55:04.343 About to probe SCSI...
19:55:04.343 ProbeSCSI: before first LogSense
19:55:04.344 ProbeSCSI: before first LogSense
19:55:04.347 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P7P55D LE
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$00000CC61CBEC8A0
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884A0000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=25C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$00000CC62CB0FCB9
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088490000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=26C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$00000CC63CA255D4
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088490000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=26C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$00000CC64CBD8F9E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088490000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=26C
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  Winbond W83667HG on ISA @ $290
PROP PWM 3 Type (118) = PWM output
PROP PWM 2 Type (117) = PWM output
PROP PWM 1 Type (116) = PWM output
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 16
PROP FAN3 divisor (10) = 8
PROP FAN4 divisor (11) = 8
PROP FAN5 divisor (104) = 8
PROP PWM 3 mode (19) = Thermal Cruise *
PROP PWM 2 mode (14) = Thermal Cruise *
PROP PWM 1 mode (13) = Thermal Cruise *
Old sensor properly detected -->
  HD1 (1000,2GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (250,1GB) on AdvSMART @ $1
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PROP DTS interpretation (120) = absolute
PWM from Winbond W83667HG@$290(onISA@$290) -->
  PSU & GPU 100 100
  properly added
PWM from Winbond W83667HG@$290(onISA@$290) -->
  CPU CM 0 100
  properly added
PWM from Winbond W83667HG@$290(onISA@$290) -->
  CPU NXS 0 100
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Temperature from GeForce061510DE010000 -->
  GPU 42 47 0
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  System 42 52 0
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  CPU 42 52 0
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  AUX 40 50 0
  properly added
Temperature from SAMSUNG HD103SJS246J90Z196962 -->
  HD1 40 50 0
  properly added
Temperature from ST3250310AS6RY4Y5HM -->
  HD0 40 50 0
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  PSU
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  GPU
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  CPU
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Front
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux2 Fan
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  AVcc
  properly added
Loaded 0 events
Preparing report...

Crusse

2010-06-04 19:05

reporter   ~0005296

I sent the reports from Speedfan earlier, but uploaded them also here now.

alfredo

2010-07-02 10:12

manager   ~0005310

I finally found the reason for this issue. There was an error in the chip datasheet. There is a new beta online that should work very well with this chip now. Please, test it and send me reports.
Thank you.

SQUALL_LEONHART69R

2010-07-02 10:32

reporter   ~0005311

I actually didn't have this issue on my rampage II, as long as i started speedfan with admin elevation.

2010-07-02 15:48

 

sendreport_W83667HG_before_cpuz_fixed.txt (87,969 bytes)
Sender : Crusse
SpeedFan version : SpeedFan 4.41 beta 13
Motherboard model : Asus P7P55D LE

***************************** BIOS INFO

BIOS CopyRight : 032510 - 20100325
BIOS Date : 03/25/10
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz family 6 model 14 stepping 5 brand 0 2674 MHz
Running at 2674 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
 - Identified CPU Name : Intel Core i5 Processor I5-750
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 14
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Core Name : Lynnfield 
 - Die Revision : B1 
 - Socket Type : LGA1156
 - Manufacturing Technology : 45 nm
 - Voltage : 0.650-1.400 V
 - L2 Cache Speed : 2.67 GHz
 - sSpec : SLBLC
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30353720 $20402020 $37362E32 $007A4847 -  750   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000090040031400
 -         MSR0194=$0000000000000000  MSR0198=$0000000000000015  MSR0199=$0000000000000015  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  MSR01AD=$0000000015151818
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=20.0  FID7=9.0
 -         VID0=1.08750  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=1.08750  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3470' sSPEC='SLBJH' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3450' sSPEC='SLBLD' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3440' sSPEC='SLBLF' CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!WEAK CHECK (NAME KEY) Name='X3430' sSPEC='SLBLJ' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='L3426' sSPEC='SLBN3' CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 35,0   min=33,0   max=37,0   mean=35,8
Winbond W83667HG on ISA at $290 System : 23,0   min=22,0   max=40,0   mean=23,0
Winbond W83667HG on ISA at $290 CPU : 23,5   min=22,5   max=40,5   mean=23,2
Winbond W83667HG on ISA at $290 AUX : 30,5   min=30,5   max=32,5   mean=30,5
Winbond W83667HG on ISA at $290 Sys Fan : 789   min=0   max=1585   mean=795
Winbond W83667HG on ISA at $290 CPU0 Fan : 1962   min=1918   max=2009   mean=1958
Winbond W83667HG on ISA at $290 Aux Fan : 811   min=0   max=1758   mean=899
Winbond W83667HG on ISA at $290 Aux1 Fan : 804   min=0   max=1615   mean=811
Winbond W83667HG on ISA at $290 Aux2 Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 Sys : 70%   min=0%   max=100%   mean=70%
Winbond W83667HG on ISA at $290 CPU : 100%   min=30%   max=100%   mean=100%
Winbond W83667HG on ISA at $290 Aux : 100%   min=30%   max=100%   mean=84%
Winbond W83667HG on ISA at $290 Vcore : 0,86   min=0,85   max=1,21   mean=0,88
Winbond W83667HG on ISA at $290 +12V : 11,56   min=11,51   max=11,56   mean=11,54
Winbond W83667HG on ISA at $290 AVcc : 3,31   min=3,31   max=3,31   mean=3,31
HD1 (1000,2GB) on AdvSMART at $0 HD1 : 27,0   min=27,0   max=28,0   mean=27,1
SAMSUNG HD103SJ (drive 1) : fitness=96%   performance=98%
HD0 (250,1GB) on AdvSMART at $1 HD0 : 28,0   min=28,0   max=28,0   mean=28,0
ST3250310AS (drive 0) : fitness=92%   performance=92%
INTEL CORE on ISA at $0 Core 0 : 23,0   min=21,0   max=36,0   mean=26,1
INTEL CORE on ISA at $0 Core 1 : 23,0   min=21,0   max=37,0   mean=22,9
INTEL CORE on ISA at $0 Core 2 : 31,0   min=21,0   max=37,0   mean=24,9
INTEL CORE on ISA at $0 Core 3 : 22,0   min=21,0   max=40,0   mean=23,4
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=20,0 20,0 20,0 20,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,95313
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,97969
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,95781
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 1,08750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,08750 0,97500
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Core 0 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Core 1 --> active=ON  chip=4  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=4  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=4  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=0  index=1 wanted=42  warning=47  offset=0  InTray=OFF Used pwms=
HD1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 --> active=OFF  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
System --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
CPU --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
AUX --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Sys Fan --> active=ON  chip=1  index=1
CPU0 Fan --> active=ON  chip=1  index=2
Aux Fan --> active=ON  chip=1  index=3
Aux1 Fan --> active=ON  chip=1  index=4
Aux2 Fan --> active=ON  chip=1  index=5
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=1  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=1  index=3  min=0  max=100  variate=OFF
Vcore --> active=ON  chip=1  index=1
+12V --> active=ON  chip=1  index=2
AVcc --> active=ON  chip=1  index=3
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 20

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $FFE0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - <Unknown device>
00: 8086 D131 0000 0010 0011 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0040 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0041 8020 0000 0000 0000 3D02 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0019 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - <Unknown device>
00: 8086 D138 0107 0010 0011 0604 0008 0001 0000 0000 0000 0000 0100 0001 B0B0 2000
20: F000 F3D0 C001 CFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 001A
40: 600D 0000 1043 8383 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 3102 2580 0008 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - <Unknown device>
00: 8086 D155 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 1020 0004 000F 0000
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 BC00 0000 3C00 0001 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2020 123F 0000 0000 0040 0000 0000 0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - <Unknown device>
00: 8086 D156 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0020 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0130 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - <Unknown device>
00: 8086 D157 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0009 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - <Unknown device>
00: 8086 D158 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6079 0152 0000 0000 0000 0000 0743 0000 AAF0 0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0001 0000 0001 0000 4003 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - <Unknown device>
00: 8086 D150 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - <Unknown device>
00: 8086 D151 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 05) - <Unknown device>
00: 8086 3B3C 0106 0290 2005 0C03 0000 0000 E000 DFFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 3004 BE7F 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 05) - <Unknown device>
00: 8086 3B42 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0600 0006 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0111 0000 1001 0CE0 0404 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3B4A8086 Vendor : 8086 Device : 3B4A (rev 05) - <Unknown device>
00: 8086 3B4A 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0500 0005 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0511 0000 1001 0CE0 0424 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 3B4C8086 Vendor : 8086 Device : 3B4C (rev 05) - <Unknown device>
00: 8086 3B4C 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0611 0000 1001 0CE0 042C 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 3B4E8086 Vendor : 8086 Device : 3B4E (rev 05) - <Unknown device>
00: 8086 3B4E 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0300 0003 D0D0 2000
20: F3F0 F3F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0711 0000 3011 0560 0434 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 07 --> 3B508086 Vendor : 8086 Device : 3B50 (rev 05) - <Unknown device>
00: 8086 3B50 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0200 0002 C0C0 2000
20: F3E0 F3E0 DEF1 DEF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0811 0000 3011 0560 043C 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0011 0000 0000
E0: 0F00 0000 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 05) - <Unknown device>
00: 8086 3B34 0106 0290 2005 0C03 0000 0000 D000 DFFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0100 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 D084 BF6E 0000 0000 8588 008C 0F87 0805 1728 205B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A5) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A5 0604 0000 0001 0000 0000 0000 0000 0700 2007 E0E0 2280
20: F400 FBD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0001 0000 1200 1000 000D 0000 1043 8383 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B028086 Vendor : 8086 Device : 3B02 (rev 05) - <Unknown device>
00: 8086 3B02 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 858A 8B8F 00D0 0000 8E80 8380 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 00F8
80: 0010 3C0F 0295 0000 0000 0000 0000 0000 0000 0000 0F00 0000 0000 0000 0000 0000
A0: 0618 0020 0079 0006 4500 0000 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 000A 0000
E0: 0009 1110 0091 1CE4 B744 5844 1005 07FB C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3B208086 Vendor : 8086 Device : 3B20 (rev 05) - <Unknown device>
00: 8086 3B20 0005 02B0 8F05 0101 0000 0000 9C01 0000 9881 0000 9801 0000 9481 0000
20: 9401 0000 9081 0000 0000 0000 1043 8383 0000 0000 0070 0000 0000 0000 0415 0000
40: A307 A307 0000 0000 0005 0101 0000 0000 0000 0000 50F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 830F 0183 0000 0220 0059 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 05) - <Unknown device>
00: 8086 3B30 0103 0280 0005 0C05 0000 0000 C004 DFFF 0000 0000 0000 0000 0000 0000
20: FFE1 0000 0000 0000 0000 0000 1043 8383 0000 0000 0000 0000 0000 0000 0312 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 05 --> 3B268086 Vendor : 8086 Device : 3B26 (rev 05) - <Unknown device>
00: 8086 3B26 0005 02B0 8505 0101 0000 0000 AC01 0000 A881 0000 A801 0000 A481 0000
20: A401 0000 A081 0000 0000 0000 1043 8383 0000 0000 0070 0000 0000 0000 0415 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 061510DE Vendor : 10DE Device : 0615 (rev A2) - <Unknown device>
00: 10DE 0615 0107 0010 00A2 0300 0008 0000 0000 F200 000C C000 0000 0000 0004 F000
20: 0000 0000 BC01 0000 0000 0000 1043 830B 0000 0000 0060 0000 0000 0000 0110 0000
40: 1043 830B 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 1102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 03) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0507 0010 0003 0200 0008 0000 C801 0000 0000 0000 F00C DEFF 0000 0000
20: 800C DEFF 0000 0000 0000 0000 1043 83A3 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 AC10 0202 8CC1 0028 5010 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 CC11 8003 0004 0000 0804 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2361197B Vendor : 197B Device : 2361 (rev 02) - <Unknown device>
00: 197B 2361 0107 0010 8502 0101 0008 0000 DC01 0000 D881 0000 D801 0000 D481 0000
20: D401 0000 E000 F3FF 0000 0000 1043 824F 0000 0000 0068 0000 0000 0000 0112 0000
40: 21B1 0080 C808 F0FF 0020 2600 0000 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 0000 01A0 000A AA0F AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 349C C027 9249 0000 0018 8080 0001 0000 0000 00EB 0000 0100
E0: 0000 0000 0000 0000 349C C027 C649 8901 0000 0000 0000 0000 0040 0040 0000 0000

Bus : 07 Device: 02 Function : 00 --> 00051102 Vendor : 1102 Device : 0005 (rev 00) - <Unknown device>
00: 1102 0005 0107 0210 0000 0401 4008 0000 EC01 0000 0004 FBC0 0000 0000 0004 F400
20: 0000 0000 0000 0000 0000 0000 1102 002C 0000 0000 0040 0000 0000 0000 0111 0504
40: 5001 0622 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 83AA 0000 8000 0000 FFFF 0000 0000 0000 0000 0000
E0: 0080 001A 012B 0000 0000 0000 0005 8080 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83667HG> (ISA at $0290) (No error)
00: 04 B2 04 FF 10 32 00 22 9B 80 01 01 3C 3C 04 04   .....2."....<<..
10: 04 FF 32 00 00 01 01 3C 43 17 00 00 24 FF FF CE   ..2....<C...$...
20: 6C DB CF CF D3 FF 72 19 6A 2C 67 DA 00 A3 CC 3F   l.....r.j,g....?
30: E4 55 FD B1 EE 0C F6 A6 E6 52 08 4B EE 7B DF 68   .U.......R.K.{.h
40: 03 00 90 FF FF 40 3F 05 2D 24 80 00 98 95 00 A3   .....@?.-$......
50: FF FF 00 FF FF FF 00 80 C1 E0 FF FF 01 E4 04 05   ................
60: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
70: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 80 00 1D 00   .....d_d........
80: 04 B2 04 FF 10 32 00 22 9B 80 01 01 3C 3C 04 04   .....2."....<<..
90: 04 FF 32 00 00 01 01 3C 43 17 00 00 24 FF FF CE   ..2....<C...$...
A0: 6C DB CF CF D3 FF 72 19 6A 2C 67 DA 00 A3 CC 3F   l.....r.j,g....?
B0: E4 55 FD B1 EE 0C F6 A6 E6 52 08 4B EE 7B DF 68   .U.......R.K.{.h
C0: 03 00 10 FF FF 00 3F 05 2D 24 80 00 98 95 00 A3   ......?.-$......
D0: FF FF 00 FF FF FF 00 80 C1 E0 FF FF 01 E4 04 05   ................
E0: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
F0: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 80 00 1D 00   .....d_d........

***************************** SMBUS SCAN

SMB Dump from address $20 --> <Unknown> (SMBus at $FFE0) (No error)
00: -- 80 17 7F -- -- -- -- -- -- -- -- -- -- -- --   ................
10: 00 -- -- -- -- -- -- -- -- B0 -- -- -- -- -- --   ................
20: 20 00 -- -- -- 20 B2 -- -- -- -- -- -- -- -- --    .... ..........
30: -- -- -- -- -- -- -- -- B6 03 -- -- -- -- -- --   ................
40: -- -- -- -- -- -- -- -- -- -- 99 -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- 2C -- -- -- -- --   ..........,.....
70: -- -- -- -- -- -- -- -- 02 08 00 00 -- -- 82 --   ................
80: 00 -- -- -- -- -- -- -- -- -- -- 7A CF -- -- --   ...........z....
90: -- -- -- -- -- -- 3C -- -- 41 98 01 -- -- -- --   ......<..A......
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: 00 03 72 72 03 02 01 B3 0D 00 00 00 00 00 00 10   ..rr............
E0: 00 00 10 10 10 10 10 10 10 10 10 -- 07 -- 00 FF   ................
F0: FF 02 -- -- -- 02 02 -- -- CD C0 10 FF -- -- --   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $FFE0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $FFE0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $FFE0) (No error)
00: 00 00 00 04 00 00 00 00 00 32 43 16 05 02 07 10   .........2C.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 04 10 01 4A 0E D1 51 AB A7   ..........J..Q..
80: 39 39 30 35 34 30 33 2D 30 31 31 2E 41 30 33 4C   9905403-011.A03L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Dump from address $52 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 81   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 04 10 01 49 0E DC 51 AB A7   ..........I..Q..
80: 39 39 30 35 34 30 33 2D 30 31 31 2E 41 30 33 4C   9905403-011.A03L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Device at address $61 --> (SMBus at $FFE0) (No error)
SMB Device at address $69 --> (SMBus at $FFE0) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (unknown error)
00: 00 FF FF FF FF FF FF 00 5A 63 1D E5 01 01 01 01   ........Zc......
10: 21 10 01 03 80 2B 1B 78 2E CF E5 A3 5A 49 A0 24   !....+.x....ZI.$
20: 13 50 54 BF EF 80 81 80 81 40 71 4F 31 0A 01 01   .PT......@qO1...
30: 01 01 01 01 01 01 21 39 90 30 62 1A 27 40 68 B0   ......!9.0b.'@h.
40: 36 00 B1 0F 11 00 00 1C 00 00 00 FF 00 51 36 59   6............Q6Y
50: 30 36 33 33 32 30 32 34 34 0A 00 00 00 FD 00 32   063320244......2
60: 4B 1E 52 11 00 0A 20 20 20 20 20 20 00 00 00 FC   K.R...      ....
70: 00 56 58 32 30 32 35 77 6D 0A 20 20 20 20 00 AB   .VX2025wm.    ..
80: 00 FF FF FF FF FF FF 00 5A 63 1D E5 01 01 01 01   ........Zc......
90: 21 10 01 03 80 2B 1B 78 2E CF E5 A3 5A 49 A0 24   !....+.x....ZI.$
A0: 13 50 54 BF EF 80 81 80 81 40 71 4F 31 0A 01 01   .PT......@qO1...
B0: 01 01 01 01 01 01 21 39 90 30 62 1A 27 40 68 B0   ......!9.0b.'@h.
C0: 36 00 B1 0F 11 00 00 1C 00 00 00 FF 00 51 36 59   6............Q6Y
D0: 30 36 33 33 32 30 32 34 34 0A 00 00 00 FD 00 32   063320244......2
E0: 4B 1E 52 11 00 0A 20 20 20 20 20 20 00 00 00 FC   K.R...      ....
F0: 00 56 58 32 30 32 35 77 6D 0A 20 20 20 20 00 AB   .VX2025wm.    ..

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $FFE0
  [ -1]=766
  [  1]=766
Retry attempts info for SMBus at $3E3F
  [ -1]=3096
  [  1]=3096
Retry attempts info for SMBus at $3637
  [ -1]=2580
  [  1]=2580
Retry attempts info for SMBus at $5051
  [ -1]=3096
  [  1]=3096

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$FFE0: min=49938 max=49999 avg=49999(12792) touts=0 count=12792

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P7P55D LE
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P7P55D LE
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = MT709CK13600118
  Status = OK
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  41 - 003D - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <Onboard Ethernet>
Structure  41 - 003E - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> <Onboard Audio>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASUSTeK Computer INC.
MBModel : P7P55D LE
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 1408
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '1408   '
  -> '03/25/2010'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 60 00 13 BC 11 ED DE 11 BB 84 E0 CB 4E C0 40 D4 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P7P55D LE'
  -> 'Rev 1.xx'
  -> 'MT709CK13600118'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 CD 02 E5 06 01 00 FF FB EB BF 03 8A 85 00 D8 0E 6A 0A 41 01 05 00 06 00 07 00 04 05 06 04 04 04 04 00 CD 00
  -> 'LGA1156'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz     '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 05 8B 8B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 00 05 7F 7F 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 05 8B 8B 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 00 00 05 7F 7F 00
  -> 'DIMM3'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 01 00 0C 01 FF FF 01 00
  -> 'PCIEX16_1'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCIEX1_1'
Structure   9 - 0028 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCIEX1_2'
Structure   9 - 0029 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 04 00 0C 01 FF FF FF FF
  -> 'PCIEX16_2'
Structure   9 - 002A - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 05 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 002B - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 06 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure   9 - 002C - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 07 00 0C 01 FF FF FF FF
  -> 'PCI3'
Structure  10 - 002D - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'Onboard Ethernet'
Structure  10 - 002E - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Onboard Audio'
Structure  11 - 002F - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'E0CB4EC040D4'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0030 - fixed len is 18 bytes -> BIOS language information
  -> 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
  -> 'zh|ZH|iso8859-1'
  -> 'de|DE|iso8859-1'
  -> 'cn|CN|iso8859-1'
  -> 'fr|FR|iso8859-1'
  -> 'ja|JP|unicode-1'
Structure  15 - 0031 - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 A0 01 00 00 00 00 00 C0 FA FF 00 01 02 A0 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 0032 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 04 00
Structure  19 - 0033 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 32 00 04
Structure  17 - 0034 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure  20 - 0035 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 34 00 33 00 01 00 01
Structure  17 - 0036 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure  20 - 0037 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 36 00 33 00 01 00 01
Structure  17 - 0038 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure  20 - 0039 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 38 00 33 00 01 00 01
Structure  17 - 003A - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure  20 - 003B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3A 00 33 00 01 00 01
Structure  32 - 003C - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 003D - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'Onboard Ethernet'
Structure  41 - 003E - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> 'Onboard Audio'
Structure 127 - 003F - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:10:40
SpeedFan UPTIME : 0 days 00:09:37

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $FFE0
Found nVidia GeForce GTS 250
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83667HG-B
W83667HG (ID=$C1) found on ISA at $290
Scanning Intel SMBus at $FFE0...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found SAMSUNG HD103SJ on AdvSMART
Found ST3250310AS on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$000000282A5EF11F
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$000000283A494BAB
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$000000284A412972
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$000000285A2F7583
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $FFE0
HST_CNT=$14
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($0311127B)
  Answer from nvapi_QueryInterface=$03113549
  Answer from nvapi_Unknown1=$00000000
  $03111A55 <- NVAPI_GetErrorMessage
  $031122B6 <- NVAPI_EnumPhysicalGPUs
  $03113904 <- NvAPI_GPU_GetThermalSettings
  $031120E5 <- NvAPI_I2CRead
  $0311188E <- NVAPI_GetInterfaceVersionString
  $031135DA <- NVAPI_GetDisplayDriverVersion
  $0311298C <- NVAPI_EnumNvidiaDisplayHandle
  $0311386E <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $031123A6 <- NVAPI_GPU_GetFullName
  $031113BB <- NVAPI_GPU_GetPCIIdentifiers
  $031138F5 <- NVAPI_GPU_GetBusId
  $031136ED <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=19745  BldChangeListNum=5746507  Branch=r196_75-10371
  GpuCount=1
GPU#0 (BB001000) is GeForce GTS 250
  DevId=$061510DE  SubSysId=$830B1043  RevId=$000000A2  ExtDevId=$00000615
NVAPI_GPU_GetBusId=031138F5
  BusId=1
NVAPI_GPU_GetBusSlotId=031136ED
  BusSlotId=0
Found nVidia GeForce GTS 250
 --> bus : 1  dev : 0  func : 0  r=$061510DE
  --> BA[$10]=$F2000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=8018E400
    [$400C]=00003305
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00001200
    [$401C]=00001C03
    [$4020]=80000000
    [$4024]=00002202
    [$4028]=A0000000
    [$402C]=00002906
    [$4030]=A0090000
    [$4034]=00001202
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F0000000 is MEM (type 2) 
  --> BA[$24]=$0000BC00 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=36
  NVAPI reported temperature=36,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$B3 r[$21]=$53 r[$23]=$00 r[$24]=$40 r[$07]=$02 
NEW --> SuperIO chip=Winbond W83667HG-B ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B3 Revision=$53
SuperIO Chip=Winbond W83667HG-B
 --> LDN0 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83667HG-B hardware monitoring is enabled
$002E Winbond W83667HG-B hardware monitoring is at ISA $0290
  Fixing registers...
W83667HG (ID=$C1) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 8
 -> FAN2 divisor : 16
 -> FAN3 divisor : 8
 -> FAN4 divisor : 8
 -> FAN5 divisor : 8
 -> PWM 1 mode : Manual *
 -> PWM 2 mode : Thermal Cruise *
 -> PWM 3 mode : Manual *
 -> PWM 1 Type : PWM output
 -> PWM 2 Type : PWM output
 -> PWM 3 Type : PWM output
 -> Sys Fan PWM Base Freq. : 23,4 KHz
 -> CPU0 Fan PWM Base Freq. : 23,4 KHz
 -> Aux0 Fan PWM Base Freq. : 23,4 KHz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning Intel SMBus at $FFE0...
Something is at address $20
 - false LM80 at $20 as it hasn't register redundancy
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 19 ms to execute
Find USB Controllers took 40 ms to execute
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_83831043&REV_05\3&11583659&0&E8
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B34
Find USB Controllers' Associators took 189 ms to execute
  DeviceID=USB\ROOT_HUB20\4&28734D27&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0020\5&3A230436&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0ACE&PID_1215\6&14B00C3A&0&1
  Name=Atheros AR5007UG Wireless Network Adapter #4
  DeviceID=USB\VID_045E&PID_0040\6&14B00C3A&0&7
  Name=Microsoft USB Wheel Mouse Optical
  DeviceID=HID\VID_045E&PID_0040\7&26CBE109&0&0000
  Name=Microsoft USB Wheel Mouse Optical (IntelliPoint)
  DeviceID=USB\VID_046D&PID_C30E\6&14B00C3A&0&8
  Name=USB Composite Device
  DeviceID=USB\VID_046D&PID_C30E&MI_00\7&278950E4&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C30E&MI_00\8&10FF815D&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_046D&PID_C30E&MI_01\7&278950E4&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C30E&MI_01&COL01\8&12D7BC65&0&0000
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_046D&PID_C30E&MI_01&COL02\8&12D7BC65&0&0001
  Name=HID-compliant device
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_83831043&REV_05\3&11583659&0&D0
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B3C
Find USB Controllers' Associators took 40 ms to execute
  DeviceID=USB\ROOT_HUB20\4&FF4FEF2&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0020\5&221FA25C&0&1
  Name=Generic USB Hub
USB Drive Search took 290 ms to execute
Find 1394 Controllers took 9 ms to execute
1394 Drive Search took 9 ms to execute
Find Disk Drives took 630 ms to execute
 
BytesPerSector=512
Caption=SAMSUNG HD103SJ ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG HD103SJ ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=4
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=1
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 53 32 34 36 4A 39 30 5A 31 39 36 39 @.�?7�......?.......S246J90Z1969
      020  36 32 20 20 20 20 20 20 00 00 FF FF 04 00 31 41 4A 31 30 30 45 34 53 41 4D 53 55 4E 47 20 48 44 62      ..��..1AJ100E4SAMSUNG HD
      040  31 30 33 53 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 103SJ                         .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FF 01 28 00 6B 74 69 7F 23 41 69 74 41 BE 23 41 7F 20 4C 00 4C 00 00 00 FE FF 00 00 80 FE 00 00 �.(.kti#AitA�#A L.L...��..��..
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 40 00 00 02 50 92 4E CC 01 C0 78 ........�mpt.........@...P�N�.�x
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 B3 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 64 64 00 00 00 00 00 00 00 02 26 00 FC FC 00 00 00 00 00 00 00 03 23 00 47 47 8E
      020  22 00 00 00 00 00 04 32 00 64 64 F6 00 00 00 00 00 00 05 33 00 FC FC 00 00 00 00 00 00 00 07 2E
      040  00 FC FC 00 00 00 00 00 00 00 08 24 00 FC FC 00 00 00 00 00 00 00 09 32 00 64 64 E4 05 00 00 00
      060  00 00 0A 32 00 FC FC 00 00 00 00 00 00 00 0B 32 00 FC FC 00 00 00 00 00 00 00 0C 32 00 64 64 D4
      080  00 00 00 00 00 00 BF 22 00 FC FC 00 00 00 00 00 00 00 C0 22 00 FC FC 00 00 00 00 00 00 00 C2 02
      0A0  00 40 40 1C 00 0F 00 23 00 00 C3 3A 00 64 64 00 00 00 00 00 00 00 C4 32 00 FC FC 00 00 00 00 00
      0C0  00 00 C5 32 00 FC FC 00 00 00 00 00 00 00 C6 30 00 FC FC 00 00 00 00 00 00 00 C7 36 00 C8 C8 00
      0E0  00 00 00 00 00 00 C8 2A 00 64 64 07 00 00 00 00 00 00 DF 32 00 FC FC 00 00 00 00 00 00 00 E1 32
      100  00 64 64 07 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 29 44 25 00 5B 03 00 01 00 02 9F 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 2F
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
    Smart Self-Test Log -->
      000  01 00 02 29 8C 04 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 42
      Revision=$0001
      Self-Test Index=1
      Entry  1 : Extended offline    -  Interrupted (host reset)      -  90%  -  Failure Checkpoint is   0  -  Failing LBA is --------
 
BytesPerSector=512
Caption=ST3250310AS ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=ST3250310AS ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  36 52 59 34 59 35 48 4D 00 00 00 40 04 00 33 2E 41 41 43 20 20 20 53 54 33 32 35 30 33 31 30 41 6RY4Y5HM...@..3.AAC   ST3250310A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 02 05 00 00 48 00 40 00 ..x.x.x.x...................H.@.
      0A0  FE 00 00 00 6B 34 01 7D 23 40 69 34 01 BC 23 40 7F 20 00 00 00 00 FE FE FE FF 00 00 00 D0 00 00 �...k4.}#@i4.�#@ ....����...�..
      0C0  00 00 00 00 00 00 00 00 70 59 1C 1D 00 00 00 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 ........pY...........@..........
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  09 00 70 59 1C 1D 70 59 1C 1D 20 20 02 00 B6 02 02 00 8A 00 06 3C 0A 3C 00 00 C6 07 00 01 00 08 ..pY..pY..  ..�...�..<.<..�.....
      120  14 13 00 12 02 00 80 00 00 00 00 00 80 00 02 02 00 00 04 04 00 00 00 00 00 00 00 00 00 1D 0B 00 ......�.....�...................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 5B ..............................�[
      SMART checksum is $00
      000  0A 00 01 0F 00 72 63 0F 0D E4 04 00 00 00 03 03 00 61 61 00 00 00 00 00 00 00 04 32 00 62 62 AF
      020  09 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 51 3C CB 73 E6 08 00 00 00 09 32
      040  00 5D 5D F5 18 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 63 63 33 05 00 00 00
      060  00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 48 35 1C
      080  00 1B 1C 00 00 00 C2 22 00 1C 2F 1C 00 00 00 10 00 00 C3 1A 00 55 3A EE ED D5 00 00 00 00 C5 12
      0A0  00 64 64 00 00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 00 00 64 FD 00 00 00 00 00 00 00 CA 32 00 64 FD 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 AE 01 00 5B 03 00 01 00 01 40 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 02 03 03 03 03 03 03 03 03 00 00 00 00 00 00 00 00 01 9F 4F 30 18 00 00 00 00
      1A0  02 00 65 CF F3 9F BB 02 00 00 00 00 00 00 00 00 00 00 00 00 9F 4F 30 18 00 00 00 00 00 00 00 00
      1C0  02 00 01 00 00 00 00 00 00 00 9E 87 F5 2B 03 00 00 00 25 A1 00 00 00 00 00 00 D8 18 00 00 00 00
      1E0  B2 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  01 00 14 00 65 00 00 00 00 00 00 00 00 00 00 00 14 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 19 49 14 48 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 19 49 14 5E 00 00 00 00 00 17 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 02 00 4B 14 00 00 00 00 00 00 36 16 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 A1
      Revision=$0001
      Self-Test Index=4
      Entry  2 : Extended offline    -  Aborted by host               -  90%  -  Failure Checkpoint is  72  -  Failing LBA is --------
      Entry  3 : Extended offline    -  Aborted by host               -  90%  -  Failure Checkpoint is  94  -  Failing LBA is --------
      Entry  4 : Extended offline    -  Completed without error       - 100%  -  Failure Checkpoint is   0  -  Failing LBA is --------
Disk Objects Creation took 1410 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found SAMSUNG HD103SJ on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <SAMSUNG HD103SJ> - Firmware: <1AJ100E4> - Serial: <S246J90Z196962>
    AAM:supported (currently enabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$02  NAME=Throughput Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$03  NAME=Spin Up Time  VALUE=$47  WORST=$47  RAW=$00000000228E  THRSHLD=$19  FLAGS=$0023
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000F6  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000005E4  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000D4  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$40  WORST=$40  RAW=$0023000F001C  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 28C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0036
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000007  THRSHLD=$00  FLAGS=$002A
ID=$DF  NAME=Load/Unload Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load/Unload Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000107  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG HD103SJ) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found ST3250310AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <ST3250310AS> - Firmware: <3.AAC> - Serial: <6RY4Y5HM>
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$72  WORST=$63  RAW=$000004E40D0F  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$61  WORST=$61  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$62  WORST=$62  RAW=$0000000009AF  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$51  WORST=$3C  RAW=$000008E673CB  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$5D  WORST=$5D  RAW=$0000000018F5  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$000000000533  THRSHLD=$14  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$48  WORST=$35  RAW=$00001C1B001C  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$1C  WORST=$2F  RAW=$00100000001C  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 28C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$55  WORST=$3A  RAW=$000000D5EDEE  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=Data Address Mark Errors  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (ST3250310AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250,1
End of DEBUG DATA for drive 0
Found ST3250310AS Firmware revision <3.AAC> (250,1GB) Serial <6RY4Y5HM>
 --> Drive already linked
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000,2
End of DEBUG DATA for drive 1
Found SAMSUNG HD103SJ Firmware revision <1AJ100E4> (1000,2GB) Serial <S246J90Z196962>
 --> Drive already linked
16:34:20.754 About to probe SCSI...
16:34:20.754 ProbeSCSI: before first LogSense
16:34:20.764 ProbeSCSI: before first LogSense
16:34:20.764 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P7P55D LE
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$0000002E01E46A38
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088440000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=31C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$0000002E11D212E6
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088470000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=28C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$0000002E21C617CE
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088420000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=33C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$0000002E31B32937
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088470000
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=28C
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  Winbond W83667HG on ISA @ $290
PROP PWM 1 mode (13) = Manual *
PROP PWM 3 mode (19) = Manual *
PROP PWM 2 mode (14) = Manual *
Old sensor properly detected -->
  HD1 (1000,2GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (250,1GB) on AdvSMART @ $1
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PROP DTS interpretation (120) = absolute
PWM from Winbond W83667HG@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from Winbond W83667HG@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from Winbond W83667HG@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Temperature from GeForce061510DE010000 -->
  GPU 42 47 0
  properly added
Temperature from SAMSUNG HD103SJS246J90Z196962 -->
  HD1 40 50 0
  properly added
Temperature from ST3250310AS6RY4Y5HM -->
  HD0 40 50 0
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  System 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  PWM 3 from 1
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  CPU 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  PWM 3 from 1
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  AUX 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  PWM 3 from 1
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Sys Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  CPU0 Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux1 Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux2 Fan
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  AVcc
  properly added
Loaded 0 events
Preparing report...
Report built.
Preparing report...

Crusse

2010-07-02 15:49

reporter   ~0005312

Last edited: 2010-07-03 22:04

It works: everything shows and adjusts fine (apart from CPU PWM fan: issue 0001528) right after reboot. Thank you. :-) Uploaded report.

Issue History

Date Modified Username Field Change
2010-03-31 17:17 Crusse New Issue
2010-03-31 17:17 Crusse Status new => assigned
2010-03-31 17:17 Crusse Assigned To => alfredo
2010-03-31 17:17 Crusse File Added: W83667HG_before_cpuz.txt
2010-03-31 17:17 Crusse Motherboard Model => Asus P7P55D LE
2010-03-31 17:17 Crusse Video Card Model => Asus GTS 250 Dark Knight
2010-03-31 17:19 Crusse File Added: W83667HG_after_cpuz.txt
2010-04-28 17:47 alfredo Status assigned => acknowledged
2010-04-28 17:48 alfredo Note Added: 0005250
2010-04-30 18:40 Crusse Note Added: 0005259
2010-05-28 14:14 hb Note Added: 0005289
2010-05-30 01:29 hb File Added: hb-speedfan-beforecpuz.txt
2010-05-30 01:29 hb File Added: hb-speedfan-aftercpuz.txt
2010-05-30 01:32 hb Note Added: 0005290
2010-06-04 18:59 Crusse File Added: sendreport_W83667HG_before_cpuz.txt
2010-06-04 18:59 Crusse File Added: sendreport_W83667HG_after_cpuz.txt
2010-06-04 19:05 Crusse Note Added: 0005296
2010-07-02 10:12 alfredo Note Added: 0005310
2010-07-02 10:32 SQUALL_LEONHART69R Note Added: 0005311
2010-07-02 15:48 Crusse File Added: sendreport_W83667HG_before_cpuz_fixed.txt
2010-07-02 15:49 Crusse Note Added: 0005312
2010-07-02 15:50 Crusse Note Edited: 0005312
2010-07-03 22:04 Crusse Note Edited: 0005312
2010-09-01 02:24 alfredo Status acknowledged => resolved
2010-09-01 02:24 alfredo Resolution open => fixed
2010-09-01 02:24 alfredo Fixed in Version => 4.41